/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;
// DO NOT EDIT - GENERATED FROM CLDR AND ICU DATA

/**
 * Implementation of DateTimeFormatInfo for the "mt" locale.
 */
public class DateTimeFormatInfoImpl_mt extends DateTimeFormatInfoImpl {

  @Override
  public String dateFormatFull() {
    return "EEEE, d 'ta'’ MMMM y";
  }

  @Override
  public String dateFormatLong() {
    return "d 'ta'’ MMMM y";
  }

  @Override
  public String dateFormatMedium() {
    return "dd MMM y";
  }

  @Override
  public String dateFormatShort() {
    return "dd/MM/y";
  }

  @Override
  public String[] erasFull() {
    return new String[] {
        "Qabel Kristu",
        "Wara Kristu"
    };
  }

  @Override
  public String[] erasShort() {
    return new String[] {
        "QK",
        "WK"
    };
  }

  @Override
  public int firstDayOfTheWeek() {
    return 0;
  }

  @Override
  public String formatMonthFullDay() {
    return "d 'ta'’ MMMM";
  }

  @Override
  public String formatMonthFullWeekdayDay() {
    return "EEEE, d 'ta'’ MMMM";
  }

  @Override
  public String formatYearMonthAbbrev() {
    return "MMM y";
  }

  @Override
  public String formatYearMonthAbbrevDay() {
    return "d 'ta'’ MMM, y";
  }

  @Override
  public String formatYearMonthFull() {
    return "MMMM y";
  }

  @Override
  public String formatYearMonthFullDay() {
    return "d 'ta'’ MMMM y";
  }

  @Override
  public String formatYearMonthNumDay() {
    return "M/d/y";
  }

  @Override
  public String formatYearMonthWeekdayDay() {
    return "EEE, d 'ta'’ MMM, y";
  }

  @Override
  public String formatYearQuarterFull() {
    return "QQQQ - y";
  }

  @Override
  public String formatYearQuarterShort() {
    return "Q - y";
  }

  @Override
  public String[] monthsFull() {
    return new String[] {
        "Jannar",
        "Frar",
        "Marzu",
        "April",
        "Mejju",
        "Ġunju",
        "Lulju",
        "Awwissu",
        "Settembru",
        "Ottubru",
        "Novembru",
        "Diċembru"
    };
  }

  @Override
  public String[] monthsNarrow() {
    return new String[] {
        "J",
        "F",
        "M",
        "A",
        "M",
        "Ġ",
        "L",
        "A",
        "S",
        "O",
        "N",
        "D"
    };
  }

  @Override
  public String[] monthsNarrowStandalone() {
    return new String[] {
        "Jn",
        "Fr",
        "Mz",
        "Ap",
        "Mj",
        "Ġn",
        "Lj",
        "Aw",
        "St",
        "Ob",
        "Nv",
        "Dċ"
    };
  }

  @Override
  public String[] monthsShort() {
    return new String[] {
        "Jan",
        "Fra",
        "Mar",
        "Apr",
        "Mej",
        "Ġun",
        "Lul",
        "Aww",
        "Set",
        "Ott",
        "Nov",
        "Diċ"
    };
  }

  @Override
  public String[] quartersFull() {
    return new String[] {
        "1el kwart",
        "2ni kwart",
        "3et kwart",
        "4ba’ kwart"
    };
  }

  @Override
  public String[] quartersShort() {
    return new String[] {
        "K1",
        "K2",
        "K3",
        "K4"
    };
  }

  @Override
  public String[] weekdaysFull() {
    return new String[] {
        "Il-Ħadd",
        "It-Tnejn",
        "It-Tlieta",
        "L-Erbgħa",
        "Il-Ħamis",
        "Il-Ġimgħa",
        "Is-Sibt"
    };
  }

  @Override
  public String[] weekdaysNarrow() {
    return new String[] {
        "Ħd",
        "T",
        "Tl",
        "Er",
        "Ħm",
        "Ġm",
        "Sb"
    };
  }

  @Override
  public String[] weekdaysNarrowStandalone() {
    return new String[] {
        "Ħd",
        "Tn",
        "Tl",
        "Er",
        "Ħm",
        "Ġm",
        "Sb"
    };
  }

  @Override
  public String[] weekdaysShort() {
    return new String[] {
        "Ħad",
        "Tne",
        "Tli",
        "Erb",
        "Ħam",
        "Ġim",
        "Sib"
    };
  }
}
