/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;
// DO NOT EDIT - GENERATED FROM CLDR AND ICU DATA

/**
 * Implementation of DateTimeFormatInfo for the "tk" locale.
 */
public class DateTimeFormatInfoImpl_tk extends DateTimeFormatInfoImpl {

  @Override
  public String[] ampms() {
    return new String[] {
        "go.öň",
        "go.soň"
    };
  }

  @Override
  public String dateFormatFull() {
    return "d MMMM y EEEE";
  }

  @Override
  public String dateFormatLong() {
    return "d MMMM y";
  }

  @Override
  public String dateFormatMedium() {
    return "d MMM y";
  }

  @Override
  public String dateFormatShort() {
    return "dd.MM.y";
  }

  @Override
  public String[] erasFull() {
    return new String[] {
        "Isadan öň",
        "Isadan soň"
    };
  }

  @Override
  public String[] erasShort() {
    return new String[] {
        "B.e.öň",
        "B.e."
    };
  }

  @Override
  public String formatMonthAbbrevDay() {
    return "d MMM";
  }

  @Override
  public String formatMonthFullDay() {
    return "d MMMM";
  }

  @Override
  public String formatMonthFullWeekdayDay() {
    return "d MMMM EEEE";
  }

  @Override
  public String formatMonthNumDay() {
    return "dd.MM";
  }

  @Override
  public String formatYearMonthAbbrev() {
    return "MMM y";
  }

  @Override
  public String formatYearMonthAbbrevDay() {
    return "d MMM y";
  }

  @Override
  public String formatYearMonthFull() {
    return "MMMM y";
  }

  @Override
  public String formatYearMonthFullDay() {
    return "d MMMM y";
  }

  @Override
  public String formatYearMonthNum() {
    return "MM.y";
  }

  @Override
  public String formatYearMonthNumDay() {
    return "dd.MM.y";
  }

  @Override
  public String formatYearMonthWeekdayDay() {
    return "d MMM y EEE";
  }

  @Override
  public String[] monthsFull() {
    return new String[] {
        "ýanwar",
        "fewral",
        "mart",
        "aprel",
        "maý",
        "iýun",
        "iýul",
        "awgust",
        "sentýabr",
        "oktýabr",
        "noýabr",
        "dekabr"
    };
  }

  @Override
  public String[] monthsFullStandalone() {
    return new String[] {
        "Ýanwar",
        "Fewral",
        "Mart",
        "Aprel",
        "Maý",
        "Iýun",
        "Iýul",
        "Awgust",
        "Sentýabr",
        "Oktýabr",
        "Noýabr",
        "Dekabr"
    };
  }

  @Override
  public String[] monthsNarrow() {
    return new String[] {
        "Ý",
        "F",
        "M",
        "A",
        "M",
        "I",
        "I",
        "A",
        "S",
        "O",
        "N",
        "D"
    };
  }

  @Override
  public String[] monthsShort() {
    return new String[] {
        "ýan",
        "few",
        "mart",
        "apr",
        "maý",
        "iýun",
        "iýul",
        "awg",
        "sen",
        "okt",
        "noý",
        "dek"
    };
  }

  @Override
  public String[] monthsShortStandalone() {
    return new String[] {
        "Ýan",
        "Few",
        "Mar",
        "Apr",
        "Maý",
        "Iýun",
        "Iýul",
        "Awg",
        "Sen",
        "Okt",
        "Noý",
        "Dek"
    };
  }

  @Override
  public String[] quartersFull() {
    return new String[] {
        "1-nji çärýek",
        "2-nji çärýek",
        "3-nji çärýek",
        "4-nji çärýek"
    };
  }

  @Override
  public String[] quartersShort() {
    return new String[] {
        "1Ç",
        "2Ç",
        "3Ç",
        "4Ç"
    };
  }

  @Override
  public String[] weekdaysFull() {
    return new String[] {
        "ýekşenbe",
        "duşenbe",
        "sişenbe",
        "çarşenbe",
        "penşenbe",
        "anna",
        "şenbe"
    };
  }

  @Override
  public String[] weekdaysFullStandalone() {
    return new String[] {
        "Ýekşenbe",
        "Duşenbe",
        "Sişenbe",
        "Çarşenbe",
        "Penşenbe",
        "Anna",
        "Şenbe"
    };
  }

  @Override
  public String[] weekdaysNarrow() {
    return new String[] {
        "Ý",
        "D",
        "S",
        "Ç",
        "P",
        "A",
        "Ş"
    };
  }

  @Override
  public String[] weekdaysShort() {
    return new String[] {
        "ýek",
        "duş",
        "siş",
        "çar",
        "pen",
        "ann",
        "şen"
    };
  }

  @Override
  public String[] weekdaysShortStandalone() {
    return new String[] {
        "Ýek",
        "Duş",
        "Siş",
        "Çar",
        "Pen",
        "Ann",
        "Şen"
    };
  }
}
