/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "as" locale.
 */
public class LocalizedNamesImpl_as extends LocalizedNamesImpl {

  @Override
  public String[] loadLikelyRegionCodes() {
    return new String[] {
        "IN",
    };
  }

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "XA",
        "XB",
        "AT",
        "AU",
        "IS",
        "IM",
        "QO",
        "AZ",
        "AD",
        "AF",
        "AS",
        "IE",
        "DZ",
        "AX",
        "AL",
        "AW",
        "AR",
        "AM",
        "UM",
        "VI",
        "UA",
        "EZ",
        "EU",
        "GQ",
        "EC",
        "EG",
        "IL",
        "IT",
        "ID",
        "ET",
        "EE",
        "IQ",
        "IR",
        "UG",
        "UZ",
        "KP",
        "MP",
        "UY",
        "AO",
        "AC",
        "AQ",
        "AG",
        "AI",
        "SV",
        "ER",
        "OM",
        "CD",
        "CG",
        "XK",
        "KH",
        "CO",
        "KZ",
        "QA",
        "CA",
        "CU",
        "KI",
        "KG",
        "CK",
        "CW",
        "KW",
        "KY",
        "KE",
        "IC",
        "CV",
        "CM",
        "BQ",
        "CC",
        "CI",
        "KM",
        "CR",
        "CP",
        "HR",
        "CX",
        "GM",
        "GY",
        "GN",
        "GW",
        "GT",
        "GP",
        "GU",
        "GA",
        "GG",
        "GR",
        "GL",
        "GD",
        "GH",
        "CY",
        "ST",
        "TD",
        "SM",
        "SJ",
        "WS",
        "CZ",
        "SX",
        "SL",
        "CL",
        "SY",
        "CN",
        "CH",
        "SE",
        "SD",
        "EA",
        "SN",
        "SO",
        "SB",
        "SA",
        "RS",
        "SG",
        "SC",
        "SR",
        "KN",
        "PM",
        "BL",
        "VC",
        "MF",
        "LC",
        "SH",
        "JP",
        "JM",
        "ZM",
        "JE",
        "DE",
        "DJ",
        "GI",
        "ZW",
        "GE",
        "JO",
        "TO",
        "TW",
        "TC",
        "TL",
        "TN",
        "TV",
        "TK",
        "TG",
        "TT",
        "DG",
        "DK",
        "DM",
        "DO",
        "TJ",
        "TZ",
        "TM",
        "TR",
        "TA",
        "TH",
        "ZA",
        "KR",
        "SS",
        "GS",
        "TF",
        "NE",
        "NG",
        "NR",
        "NA",
        "NU",
        "NC",
        "NZ",
        "NI",
        "NL",
        "NP",
        "NO",
        "NF",
        "EH",
        "PK",
        "PA",
        "PG",
        "PW",
        "PY",
        "PN",
        "PR",
        "PE",
        "PL",
        "PT",
        "FK",
        "FO",
        "FJ",
        "FI",
        "PH",
        "PS",
        "FR",
        "GF",
        "PF",
        "BO",
        "BD",
        "BS",
        "BH",
        "BB",
        "BM",
        "BV",
        "BG",
        "BF",
        "BI",
        "BJ",
        "BE",
        "BY",
        "BZ",
        "BR",
        "IO",
        "VG",
        "BN",
        "BA",
        "BW",
        "VU",
        "IN",
        "VN",
        "BT",
        "VA",
        "VE",
        "MN",
        "ME",
        "CF",
        "FM",
        "MR",
        "MO",
        "MG",
        "YT",
        "MV",
        "MY",
        "MW",
        "ML",
        "MT",
        "US",
        "MQ",
        "MH",
        "MX",
        "MK",
        "MC",
        "MD",
        "MM",
        "MA",
        "MU",
        "MZ",
        "MS",
        "YE",
        "LA",
        "LU",
        "LV",
        "LI",
        "LT",
        "LY",
        "LR",
        "LS",
        "LB",
        "LK",
        "SK",
        "SI",
        "AE",
        "GB",
        "ES",
        "SZ",
        "HK",
        "HN",
        "HU",
        "HT",
        "HM",
        "RU",
        "UN",
        "RE",
        "RO",
        "RW",
        "WF",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("001", "বিশ্ব");
    namesMap.put("002", "আফ্ৰিকা");
    namesMap.put("003", "উদীচ্য আমেৰিকা");
    namesMap.put("005", "দক্ষিণ আমেৰিকা");
    namesMap.put("009", "অ’চেনীয়া");
    namesMap.put("011", "পাশ্চাত্য আফ্ৰিকা");
    namesMap.put("013", "মধ্য আমেৰিকা");
    namesMap.put("014", "প্ৰাচ্য আফ্ৰিকা");
    namesMap.put("015", "উদীচ্য আফ্ৰিকা");
    namesMap.put("017", "মধ্য আফ্ৰিকা");
    namesMap.put("018", "দাক্ষিণাত্য আফ্ৰিকা");
    namesMap.put("019", "আমেৰিকাছ্");
    namesMap.put("021", "উত্তৰীয় আমেৰিকা");
    namesMap.put("029", "কেৰিবিয়ান");
    namesMap.put("030", "প্ৰাচ্য এছিয়া");
    namesMap.put("034", "দাক্ষিণাত্য এছিয়া");
    namesMap.put("035", "দক্ষিণ-পূব এছিয়া");
    namesMap.put("039", "দাক্ষিণাত্য ইউৰোপ");
    namesMap.put("053", "অষ্ট্ৰেলেছিয়া");
    namesMap.put("054", "মেলানেছিয়া");
    namesMap.put("057", "মাইক্ৰোনেচিয় ক্ষেত্ৰ");
    namesMap.put("061", "পলিনেচিয়া");
    namesMap.put("142", "এছিয়া");
    namesMap.put("143", "মধ্য এছিয়া");
    namesMap.put("145", "পাশ্চাত্য এছিয়া");
    namesMap.put("150", "ইউৰোপ");
    namesMap.put("151", "প্ৰাচ্য ইউৰোপ");
    namesMap.put("154", "উদীচ্য ইউৰোপ");
    namesMap.put("155", "পাশ্চাত্য ইউৰোপ");
    namesMap.put("202", "উপ-ছাহাৰান আফ্ৰিকা");
    namesMap.put("419", "লেটিন আমেৰিকা");
    namesMap.put("AC", "এচেনচিয়ন দ্বীপ");
    namesMap.put("AD", "আন্দোৰা");
    namesMap.put("AE", "সংযুক্ত আৰব আমিৰাত");
    namesMap.put("AF", "আফগানিস্তান");
    namesMap.put("AG", "এণ্টিগুৱা আৰু বাৰ্বুডা");
    namesMap.put("AI", "এনগুইলা");
    namesMap.put("AL", "আলবেনিয়া");
    namesMap.put("AM", "আৰ্মেনিয়া");
    namesMap.put("AO", "এংগোলা");
    namesMap.put("AQ", "এণ্টাৰ্কটিকা");
    namesMap.put("AR", "আৰ্জেণ্টিনা");
    namesMap.put("AS", "আমেৰিকান চামোৱা");
    namesMap.put("AT", "অষ্ট্ৰিয়া");
    namesMap.put("AU", "অষ্ট্ৰেলিয়া");
    namesMap.put("AW", "আৰুবা");
    namesMap.put("AX", "আলণ্ড দ্বীপপুঞ্জ");
    namesMap.put("AZ", "আজাৰবেইজান");
    namesMap.put("BA", "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা");
    namesMap.put("BB", "বাৰ্বাডোচ");
    namesMap.put("BD", "বাংলাদেশ");
    namesMap.put("BE", "বেলজিয়াম");
    namesMap.put("BF", "বুৰকিনা ফাচো");
    namesMap.put("BG", "বুলগেৰিয়া");
    namesMap.put("BH", "বাহৰেইন");
    namesMap.put("BI", "বুৰুণ্ডি");
    namesMap.put("BJ", "বেনিন");
    namesMap.put("BL", "ছেইণ্ট বাৰ্থলেমে");
    namesMap.put("BM", "বাৰ্মুডা");
    namesMap.put("BN", "ব্ৰুনেই");
    namesMap.put("BO", "বলিভিয়া");
    namesMap.put("BQ", "কেৰিবিয়ান নেদাৰলেণ্ডছ");
    namesMap.put("BR", "ব্ৰাজিল");
    namesMap.put("BS", "বাহামাছ");
    namesMap.put("BT", "ভুটান");
    namesMap.put("BV", "বুভে দ্বীপ");
    namesMap.put("BW", "ব’টচোৱানা");
    namesMap.put("BY", "বেলাৰুছ");
    namesMap.put("BZ", "বেলিজ");
    namesMap.put("CA", "কানাডা");
    namesMap.put("CC", "কোকোচ (কীলিং) দ্বীপপুঞ্জ");
    namesMap.put("CD", "কঙ্গো - কিনচাছা");
    namesMap.put("CF", "মধ্য আফ্রিকান প্রজাতন্ত্র");
    namesMap.put("CG", "কঙ্গো - ব্রাজাভিল");
    namesMap.put("CH", "চুইজাৰলেণ্ড");
    namesMap.put("CI", "কোটে ডি আইভৰ");
    namesMap.put("CK", "কুক দ্বীপপুঞ্জ");
    namesMap.put("CL", "চিলি");
    namesMap.put("CM", "কেমেৰুণ");
    namesMap.put("CN", "চীন");
    namesMap.put("CO", "কলম্বিয়া");
    namesMap.put("CP", "ক্লিপাৰটোন দ্বীপ");
    namesMap.put("CR", "কোষ্টা ৰিকা");
    namesMap.put("CU", "কিউবা");
    namesMap.put("CV", "কেপ ভার্দে");
    namesMap.put("CW", "কুৰাকাও");
    namesMap.put("CX", "খ্ৰীষ্টমাছ দ্বীপ");
    namesMap.put("CY", "চাইপ্ৰাছ");
    namesMap.put("CZ", "চিজেচিয়া");
    namesMap.put("DE", "জাৰ্মানী");
    namesMap.put("DG", "ডিয়েগো গাৰ্চিয়া");
    namesMap.put("DJ", "জিবুটি");
    namesMap.put("DK", "ডেনমাৰ্ক");
    namesMap.put("DM", "ড’মিনিকা");
    namesMap.put("DO", "ড’মিনিকান ৰিপাব্লিক");
    namesMap.put("DZ", "আলজেৰিয়া");
    namesMap.put("EA", "চেউটা আৰু মেলিলা");
    namesMap.put("EC", "ইকুৱেডৰ");
    namesMap.put("EE", "ইষ্টোনিয়া");
    namesMap.put("EG", "ইজিপ্ত");
    namesMap.put("EH", "পশ্চিমীয় ছাহাৰা");
    namesMap.put("ER", "এৰিত্ৰিয়া");
    namesMap.put("ES", "স্পেইন");
    namesMap.put("ET", "ইথিঅ’পিয়া");
    namesMap.put("EU", "ইউৰোপীয় সংঘ");
    namesMap.put("EZ", "ইউৰোজ’ন");
    namesMap.put("FI", "ফিনলেণ্ড");
    namesMap.put("FJ", "ফিজি");
    namesMap.put("FK", "ফকলেণ্ড দ্বীপপুঞ্জ");
    namesMap.put("FM", "মাইক্ৰোনেচিয়া");
    namesMap.put("FO", "ফাৰো দ্বীপপুঞ্জ");
    namesMap.put("FR", "ফ্ৰান্স");
    namesMap.put("GA", "গেবন");
    namesMap.put("GB", "সংযুক্ত ৰাজ্য");
    namesMap.put("GD", "গ্ৰেনাডা");
    namesMap.put("GE", "জৰ্জিয়া");
    namesMap.put("GF", "ফ্ৰান্স গয়ানা");
    namesMap.put("GG", "গোৰেনচি");
    namesMap.put("GH", "ঘানা");
    namesMap.put("GI", "জিব্ৰাল্টৰ");
    namesMap.put("GL", "গ্ৰীণলেণ্ড");
    namesMap.put("GM", "গাম্বিয়া");
    namesMap.put("GN", "গিনি");
    namesMap.put("GP", "গুৱাডেলুপ");
    namesMap.put("GQ", "ইকুৱেটৰিয়েল গিনি");
    namesMap.put("GR", "গ্ৰীচ");
    namesMap.put("GS", "দক্ষিণ জৰ্জিয়া আৰু দক্ষিণ চেণ্ডৱিচ দ্বীপপুঞ্জ");
    namesMap.put("GT", "গুৱাটেমালা");
    namesMap.put("GU", "গুৱাম");
    namesMap.put("GW", "গিনি-বিছাও");
    namesMap.put("GY", "গায়ানা");
    namesMap.put("HK", "হং কং এছ. এ. আৰ. চীন");
    namesMap.put("HM", "হাৰ্ড দ্বীপ আৰু মেকডোনাল্ড দ্বীপপুঞ্জ");
    namesMap.put("HN", "হন্দুৰাছ");
    namesMap.put("HR", "ক্ৰোৱেছিয়া");
    namesMap.put("HT", "হাইটি");
    namesMap.put("HU", "হাংগেৰী");
    namesMap.put("IC", "কেনেৰী দ্বীপপুঞ্জ");
    namesMap.put("ID", "ইণ্ডোনেচিয়া");
    namesMap.put("IE", "আয়াৰলেণ্ড");
    namesMap.put("IL", "ইজৰাইল");
    namesMap.put("IM", "আইল অফ মেন");
    namesMap.put("IN", "ভাৰত");
    namesMap.put("IO", "ব্ৰিটিছ ইণ্ডিয়ান অ’চন টেৰিট’ৰি");
    namesMap.put("IQ", "ইৰাক");
    namesMap.put("IR", "ইৰান");
    namesMap.put("IS", "আইচলেণ্ড");
    namesMap.put("IT", "ইটালি");
    namesMap.put("JE", "জাৰ্চি");
    namesMap.put("JM", "জামাইকা");
    namesMap.put("JO", "জৰ্ডান");
    namesMap.put("JP", "জাপান");
    namesMap.put("KE", "কেনিয়া");
    namesMap.put("KG", "কিৰ্গিজস্তান");
    namesMap.put("KH", "কম্বোডিয়া");
    namesMap.put("KI", "কিৰিবাটি");
    namesMap.put("KM", "কোমোৰোজ");
    namesMap.put("KN", "ছেইণ্ট কিটছ আৰু নেভিছ");
    namesMap.put("KP", "উত্তৰ কোৰিয়া");
    namesMap.put("KR", "দক্ষিণ কোৰিয়া");
    namesMap.put("KW", "কুৱেইট");
    namesMap.put("KY", "কেইমেন দ্বীপপুঞ্জ");
    namesMap.put("KZ", "কাজাখাস্তান");
    namesMap.put("LA", "লাওচ");
    namesMap.put("LB", "লেবানন");
    namesMap.put("LC", "ছেইণ্ট লুচিয়া");
    namesMap.put("LI", "লিচটেনষ্টেইন");
    namesMap.put("LK", "শ্রীলংকা");
    namesMap.put("LR", "লিবেৰিয়া");
    namesMap.put("LS", "লেছ’থ’");
    namesMap.put("LT", "লিথুৱানিয়া");
    namesMap.put("LU", "লাক্সেমবাৰ্গ");
    namesMap.put("LV", "লাটভিয়া");
    namesMap.put("LY", "লিবিয়া");
    namesMap.put("MA", "মৰক্কো");
    namesMap.put("MC", "মোনাকো");
    namesMap.put("MD", "মোলডোভা");
    namesMap.put("ME", "মণ্টেনেগ্ৰু");
    namesMap.put("MF", "ছেইণ্ট মাৰ্টিন");
    namesMap.put("MG", "মাদাগাস্কাৰ");
    namesMap.put("MH", "মাৰ্শ্বাল দ্বীপপুঞ্জ");
    namesMap.put("MK", "মেচিডোনীয়া");
    namesMap.put("ML", "মালি");
    namesMap.put("MM", "ম্যানমাৰ (বাৰ্মা)");
    namesMap.put("MN", "মঙ্গোলিয়া");
    namesMap.put("MO", "মাকাউ এছ. এ. আৰ. চীন");
    namesMap.put("MP", "উত্তৰ মাৰিয়ানা দ্বীপপুঞ্জ");
    namesMap.put("MQ", "মাৰ্টিনিক");
    namesMap.put("MR", "মাউৰিটানিয়া");
    namesMap.put("MS", "ম’ণ্টছেৰাট");
    namesMap.put("MT", "মাল্টা");
    namesMap.put("MU", "মৰিছাছ");
    namesMap.put("MV", "মালদ্বীপ");
    namesMap.put("MW", "মালাৱি");
    namesMap.put("MX", "মেক্সিকো");
    namesMap.put("MY", "মালয়েচিয়া");
    namesMap.put("MZ", "ম’জামবিক");
    namesMap.put("NA", "নামিবিয়া");
    namesMap.put("NC", "নিউ কেলিডোনিয়া");
    namesMap.put("NE", "নাইজাৰ");
    namesMap.put("NF", "ন’ৰফ’ক দ্বীপ");
    namesMap.put("NG", "নাইজেৰিয়া");
    namesMap.put("NI", "নিকাৰাগুৱা");
    namesMap.put("NL", "নেডাৰলেণ্ড");
    namesMap.put("NO", "নৰৱে");
    namesMap.put("NP", "নেপাল");
    namesMap.put("NR", "নাউৰু");
    namesMap.put("NU", "নিউ");
    namesMap.put("NZ", "নিউজিলেণ্ড");
    namesMap.put("OM", "ওমান");
    namesMap.put("PA", "পানামা");
    namesMap.put("PE", "পেৰু");
    namesMap.put("PF", "ফ্ৰান্স পোলেনচিয়া");
    namesMap.put("PG", "পাপুৱা নিউ গিনি");
    namesMap.put("PH", "ফিলিপাইনছ");
    namesMap.put("PK", "পাকিস্তান");
    namesMap.put("PL", "পোলেণ্ড");
    namesMap.put("PM", "ছেইণ্ট পিয়েৰে আৰু মিকিউৱেলন");
    namesMap.put("PN", "পিটকেইৰ্ণ দ্বীপপুঞ্জ");
    namesMap.put("PR", "পুৱেৰ্টো ৰিকো");
    namesMap.put("PS", "ফিলিস্তিন অঞ্চল");
    namesMap.put("PT", "পৰ্তুগাল");
    namesMap.put("PW", "পালাউ");
    namesMap.put("PY", "পাৰাগুৱে");
    namesMap.put("QA", "কাটাৰ");
    namesMap.put("QO", "আউটলায়িং অ’চিয়ানিয়া");
    namesMap.put("RE", "ৰিইউনিয়ন");
    namesMap.put("RO", "ৰোমানিয়া");
    namesMap.put("RS", "ছাৰ্বিয়া");
    namesMap.put("RU", "ৰাছিয়া");
    namesMap.put("RW", "ৰোৱাণ্ডা");
    namesMap.put("SA", "চৌডি আৰবিয়া");
    namesMap.put("SB", "চোলোমোন দ্বীপপুঞ্জ");
    namesMap.put("SC", "ছিচিলিছ");
    namesMap.put("SD", "চুডান");
    namesMap.put("SE", "চুইডেন");
    namesMap.put("SG", "ছিংগাপুৰ");
    namesMap.put("SH", "ছেইণ্ট হেলেনা");
    namesMap.put("SI", "শ্লোভেনিয়া");
    namesMap.put("SJ", "চাভালবাৰ্ড আৰু জন মেয়ন");
    namesMap.put("SK", "শ্লোভাকিয়া");
    namesMap.put("SL", "চিয়েৰা লিঅ’ন");
    namesMap.put("SM", "চান মাৰিনো");
    namesMap.put("SN", "চেনেগাল");
    namesMap.put("SO", "চোমালিয়া");
    namesMap.put("SR", "ছুৰিনাম");
    namesMap.put("SS", "দক্ষিণ চুডান");
    namesMap.put("ST", "চাও টোমে আৰু প্ৰিনচিপে");
    namesMap.put("SV", "এল ছেলভেড’ৰ");
    namesMap.put("SX", "চিণ্ট মাৰ্টেন");
    namesMap.put("SY", "চিৰিয়া");
    namesMap.put("SZ", "স্বাজিলেণ্ড");
    namesMap.put("TA", "ত্ৰিস্তান দ্যা কুনহা");
    namesMap.put("TC", "টাৰ্কছ অৰু কেইক’ছ দ্বীপপুঞ্জ");
    namesMap.put("TD", "চাড");
    namesMap.put("TF", "দক্ষিণ ফ্ৰান্সৰ অঞ্চল");
    namesMap.put("TG", "টোগো");
    namesMap.put("TH", "থাইলেণ্ড");
    namesMap.put("TJ", "তাজিকিস্তান");
    namesMap.put("TK", "টোকেলাউ");
    namesMap.put("TL", "টিমোৰ-লেচটে");
    namesMap.put("TM", "তুৰ্কমেনিস্তান");
    namesMap.put("TN", "টুনিচিয়া");
    namesMap.put("TO", "টংগা");
    namesMap.put("TR", "তুৰ্কি");
    namesMap.put("TT", "ট্ৰিনিডাড আৰু টোবাগো");
    namesMap.put("TV", "টুভালু");
    namesMap.put("TW", "টাইৱান");
    namesMap.put("TZ", "তাঞ্জানিয়া");
    namesMap.put("UA", "ইউক্ৰেইন");
    namesMap.put("UG", "উগাণ্ডা");
    namesMap.put("UM", "ইউ. এছ. আউটলায়িং দ্বীপপুঞ্জ");
    namesMap.put("UN", "ৰাষ্ট্ৰসংঘ");
    namesMap.put("US", "মাৰ্কিন যুক্তৰাষ্ট্ৰ");
    namesMap.put("UY", "উৰুগুৱে");
    namesMap.put("UZ", "উজবেকিস্তান");
    namesMap.put("VA", "ভেটিকান চিটি");
    namesMap.put("VC", "ছেইণ্ট ভিনচেণ্ট আৰু গ্ৰীণাডাইনছ");
    namesMap.put("VE", "ভেনিজুৱেলা");
    namesMap.put("VG", "ব্ৰিটিছ ভাৰ্জিন দ্বীপপুঞ্জ");
    namesMap.put("VI", "ইউ. এছ. ভাৰ্জিন দ্বীপপুঞ্জ");
    namesMap.put("VN", "ভিয়েটনাম");
    namesMap.put("VU", "ভানাটু");
    namesMap.put("WF", "ৱালিছ আৰু ফুটুনা");
    namesMap.put("WS", "চামোৱা");
    namesMap.put("XK", "কচ’ভ’");
    namesMap.put("YE", "য়েমেন");
    namesMap.put("YT", "মায়োট্টে");
    namesMap.put("ZA", "দক্ষিণ আফ্রিকা");
    namesMap.put("ZM", "জাম্বিয়া");
    namesMap.put("ZW", "জিম্বাবৱে");
    namesMap.put("ZZ", "অজ্ঞাত ক্ষেত্ৰ");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "001": "বিশ্ব",
        "002": "আফ্ৰিকা",
        "003": "উদীচ্য আমেৰিকা",
        "005": "দক্ষিণ আমেৰিকা",
        "009": "অ’চেনীয়া",
        "011": "পাশ্চাত্য আফ্ৰিকা",
        "013": "মধ্য আমেৰিকা",
        "014": "প্ৰাচ্য আফ্ৰিকা",
        "015": "উদীচ্য আফ্ৰিকা",
        "017": "মধ্য আফ্ৰিকা",
        "018": "দাক্ষিণাত্য আফ্ৰিকা",
        "019": "আমেৰিকাছ্",
        "021": "উত্তৰীয় আমেৰিকা",
        "029": "কেৰিবিয়ান",
        "030": "প্ৰাচ্য এছিয়া",
        "034": "দাক্ষিণাত্য এছিয়া",
        "035": "দক্ষিণ-পূব এছিয়া",
        "039": "দাক্ষিণাত্য ইউৰোপ",
        "053": "অষ্ট্ৰেলেছিয়া",
        "054": "মেলানেছিয়া",
        "057": "মাইক্ৰোনেচিয় ক্ষেত্ৰ",
        "061": "পলিনেচিয়া",
        "142": "এছিয়া",
        "143": "মধ্য এছিয়া",
        "145": "পাশ্চাত্য এছিয়া",
        "150": "ইউৰোপ",
        "151": "প্ৰাচ্য ইউৰোপ",
        "154": "উদীচ্য ইউৰোপ",
        "155": "পাশ্চাত্য ইউৰোপ",
        "202": "উপ-ছাহাৰান আফ্ৰিকা",
        "419": "লেটিন আমেৰিকা",
        "AC": "এচেনচিয়ন দ্বীপ",
        "AD": "আন্দোৰা",
        "AE": "সংযুক্ত আৰব আমিৰাত",
        "AF": "আফগানিস্তান",
        "AG": "এণ্টিগুৱা আৰু বাৰ্বুডা",
        "AI": "এনগুইলা",
        "AL": "আলবেনিয়া",
        "AM": "আৰ্মেনিয়া",
        "AO": "এংগোলা",
        "AQ": "এণ্টাৰ্কটিকা",
        "AR": "আৰ্জেণ্টিনা",
        "AS": "আমেৰিকান চামোৱা",
        "AT": "অষ্ট্ৰিয়া",
        "AU": "অষ্ট্ৰেলিয়া",
        "AW": "আৰুবা",
        "AX": "আলণ্ড দ্বীপপুঞ্জ",
        "AZ": "আজাৰবেইজান",
        "BA": "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা",
        "BB": "বাৰ্বাডোচ",
        "BD": "বাংলাদেশ",
        "BE": "বেলজিয়াম",
        "BF": "বুৰকিনা ফাচো",
        "BG": "বুলগেৰিয়া",
        "BH": "বাহৰেইন",
        "BI": "বুৰুণ্ডি",
        "BJ": "বেনিন",
        "BL": "ছেইণ্ট বাৰ্থলেমে",
        "BM": "বাৰ্মুডা",
        "BN": "ব্ৰুনেই",
        "BO": "বলিভিয়া",
        "BQ": "কেৰিবিয়ান নেদাৰলেণ্ডছ",
        "BR": "ব্ৰাজিল",
        "BS": "বাহামাছ",
        "BT": "ভুটান",
        "BV": "বুভে দ্বীপ",
        "BW": "ব’টচোৱানা",
        "BY": "বেলাৰুছ",
        "BZ": "বেলিজ",
        "CA": "কানাডা",
        "CC": "কোকোচ (কীলিং) দ্বীপপুঞ্জ",
        "CD": "কঙ্গো - কিনচাছা",
        "CF": "মধ্য আফ্রিকান প্রজাতন্ত্র",
        "CG": "কঙ্গো - ব্রাজাভিল",
        "CH": "চুইজাৰলেণ্ড",
        "CI": "কোটে ডি আইভৰ",
        "CK": "কুক দ্বীপপুঞ্জ",
        "CL": "চিলি",
        "CM": "কেমেৰুণ",
        "CN": "চীন",
        "CO": "কলম্বিয়া",
        "CP": "ক্লিপাৰটোন দ্বীপ",
        "CR": "কোষ্টা ৰিকা",
        "CU": "কিউবা",
        "CV": "কেপ ভার্দে",
        "CW": "কুৰাকাও",
        "CX": "খ্ৰীষ্টমাছ দ্বীপ",
        "CY": "চাইপ্ৰাছ",
        "CZ": "চিজেচিয়া",
        "DE": "জাৰ্মানী",
        "DG": "ডিয়েগো গাৰ্চিয়া",
        "DJ": "জিবুটি",
        "DK": "ডেনমাৰ্ক",
        "DM": "ড’মিনিকা",
        "DO": "ড’মিনিকান ৰিপাব্লিক",
        "DZ": "আলজেৰিয়া",
        "EA": "চেউটা আৰু মেলিলা",
        "EC": "ইকুৱেডৰ",
        "EE": "ইষ্টোনিয়া",
        "EG": "ইজিপ্ত",
        "EH": "পশ্চিমীয় ছাহাৰা",
        "ER": "এৰিত্ৰিয়া",
        "ES": "স্পেইন",
        "ET": "ইথিঅ’পিয়া",
        "EU": "ইউৰোপীয় সংঘ",
        "EZ": "ইউৰোজ’ন",
        "FI": "ফিনলেণ্ড",
        "FJ": "ফিজি",
        "FK": "ফকলেণ্ড দ্বীপপুঞ্জ",
        "FM": "মাইক্ৰোনেচিয়া",
        "FO": "ফাৰো দ্বীপপুঞ্জ",
        "FR": "ফ্ৰান্স",
        "GA": "গেবন",
        "GB": "সংযুক্ত ৰাজ্য",
        "GD": "গ্ৰেনাডা",
        "GE": "জৰ্জিয়া",
        "GF": "ফ্ৰান্স গয়ানা",
        "GG": "গোৰেনচি",
        "GH": "ঘানা",
        "GI": "জিব্ৰাল্টৰ",
        "GL": "গ্ৰীণলেণ্ড",
        "GM": "গাম্বিয়া",
        "GN": "গিনি",
        "GP": "গুৱাডেলুপ",
        "GQ": "ইকুৱেটৰিয়েল গিনি",
        "GR": "গ্ৰীচ",
        "GS": "দক্ষিণ জৰ্জিয়া আৰু দক্ষিণ চেণ্ডৱিচ দ্বীপপুঞ্জ",
        "GT": "গুৱাটেমালা",
        "GU": "গুৱাম",
        "GW": "গিনি-বিছাও",
        "GY": "গায়ানা",
        "HK": "হং কং এছ. এ. আৰ. চীন",
        "HM": "হাৰ্ড দ্বীপ আৰু মেকডোনাল্ড দ্বীপপুঞ্জ",
        "HN": "হন্দুৰাছ",
        "HR": "ক্ৰোৱেছিয়া",
        "HT": "হাইটি",
        "HU": "হাংগেৰী",
        "IC": "কেনেৰী দ্বীপপুঞ্জ",
        "ID": "ইণ্ডোনেচিয়া",
        "IE": "আয়াৰলেণ্ড",
        "IL": "ইজৰাইল",
        "IM": "আইল অফ মেন",
        "IN": "ভাৰত",
        "IO": "ব্ৰিটিছ ইণ্ডিয়ান অ’চন টেৰিট’ৰি",
        "IQ": "ইৰাক",
        "IR": "ইৰান",
        "IS": "আইচলেণ্ড",
        "IT": "ইটালি",
        "JE": "জাৰ্চি",
        "JM": "জামাইকা",
        "JO": "জৰ্ডান",
        "JP": "জাপান",
        "KE": "কেনিয়া",
        "KG": "কিৰ্গিজস্তান",
        "KH": "কম্বোডিয়া",
        "KI": "কিৰিবাটি",
        "KM": "কোমোৰোজ",
        "KN": "ছেইণ্ট কিটছ আৰু নেভিছ",
        "KP": "উত্তৰ কোৰিয়া",
        "KR": "দক্ষিণ কোৰিয়া",
        "KW": "কুৱেইট",
        "KY": "কেইমেন দ্বীপপুঞ্জ",
        "KZ": "কাজাখাস্তান",
        "LA": "লাওচ",
        "LB": "লেবানন",
        "LC": "ছেইণ্ট লুচিয়া",
        "LI": "লিচটেনষ্টেইন",
        "LK": "শ্রীলংকা",
        "LR": "লিবেৰিয়া",
        "LS": "লেছ’থ’",
        "LT": "লিথুৱানিয়া",
        "LU": "লাক্সেমবাৰ্গ",
        "LV": "লাটভিয়া",
        "LY": "লিবিয়া",
        "MA": "মৰক্কো",
        "MC": "মোনাকো",
        "MD": "মোলডোভা",
        "ME": "মণ্টেনেগ্ৰু",
        "MF": "ছেইণ্ট মাৰ্টিন",
        "MG": "মাদাগাস্কাৰ",
        "MH": "মাৰ্শ্বাল দ্বীপপুঞ্জ",
        "MK": "মেচিডোনীয়া",
        "ML": "মালি",
        "MM": "ম্যানমাৰ (বাৰ্মা)",
        "MN": "মঙ্গোলিয়া",
        "MO": "মাকাউ এছ. এ. আৰ. চীন",
        "MP": "উত্তৰ মাৰিয়ানা দ্বীপপুঞ্জ",
        "MQ": "মাৰ্টিনিক",
        "MR": "মাউৰিটানিয়া",
        "MS": "ম’ণ্টছেৰাট",
        "MT": "মাল্টা",
        "MU": "মৰিছাছ",
        "MV": "মালদ্বীপ",
        "MW": "মালাৱি",
        "MX": "মেক্সিকো",
        "MY": "মালয়েচিয়া",
        "MZ": "ম’জামবিক",
        "NA": "নামিবিয়া",
        "NC": "নিউ কেলিডোনিয়া",
        "NE": "নাইজাৰ",
        "NF": "ন’ৰফ’ক দ্বীপ",
        "NG": "নাইজেৰিয়া",
        "NI": "নিকাৰাগুৱা",
        "NL": "নেডাৰলেণ্ড",
        "NO": "নৰৱে",
        "NP": "নেপাল",
        "NR": "নাউৰু",
        "NU": "নিউ",
        "NZ": "নিউজিলেণ্ড",
        "OM": "ওমান",
        "PA": "পানামা",
        "PE": "পেৰু",
        "PF": "ফ্ৰান্স পোলেনচিয়া",
        "PG": "পাপুৱা নিউ গিনি",
        "PH": "ফিলিপাইনছ",
        "PK": "পাকিস্তান",
        "PL": "পোলেণ্ড",
        "PM": "ছেইণ্ট পিয়েৰে আৰু মিকিউৱেলন",
        "PN": "পিটকেইৰ্ণ দ্বীপপুঞ্জ",
        "PR": "পুৱেৰ্টো ৰিকো",
        "PS": "ফিলিস্তিন অঞ্চল",
        "PT": "পৰ্তুগাল",
        "PW": "পালাউ",
        "PY": "পাৰাগুৱে",
        "QA": "কাটাৰ",
        "QO": "আউটলায়িং অ’চিয়ানিয়া",
        "RE": "ৰিইউনিয়ন",
        "RO": "ৰোমানিয়া",
        "RS": "ছাৰ্বিয়া",
        "RU": "ৰাছিয়া",
        "RW": "ৰোৱাণ্ডা",
        "SA": "চৌডি আৰবিয়া",
        "SB": "চোলোমোন দ্বীপপুঞ্জ",
        "SC": "ছিচিলিছ",
        "SD": "চুডান",
        "SE": "চুইডেন",
        "SG": "ছিংগাপুৰ",
        "SH": "ছেইণ্ট হেলেনা",
        "SI": "শ্লোভেনিয়া",
        "SJ": "চাভালবাৰ্ড আৰু জন মেয়ন",
        "SK": "শ্লোভাকিয়া",
        "SL": "চিয়েৰা লিঅ’ন",
        "SM": "চান মাৰিনো",
        "SN": "চেনেগাল",
        "SO": "চোমালিয়া",
        "SR": "ছুৰিনাম",
        "SS": "দক্ষিণ চুডান",
        "ST": "চাও টোমে আৰু প্ৰিনচিপে",
        "SV": "এল ছেলভেড’ৰ",
        "SX": "চিণ্ট মাৰ্টেন",
        "SY": "চিৰিয়া",
        "SZ": "স্বাজিলেণ্ড",
        "TA": "ত্ৰিস্তান দ্যা কুনহা",
        "TC": "টাৰ্কছ অৰু কেইক’ছ দ্বীপপুঞ্জ",
        "TD": "চাড",
        "TF": "দক্ষিণ ফ্ৰান্সৰ অঞ্চল",
        "TG": "টোগো",
        "TH": "থাইলেণ্ড",
        "TJ": "তাজিকিস্তান",
        "TK": "টোকেলাউ",
        "TL": "টিমোৰ-লেচটে",
        "TM": "তুৰ্কমেনিস্তান",
        "TN": "টুনিচিয়া",
        "TO": "টংগা",
        "TR": "তুৰ্কি",
        "TT": "ট্ৰিনিডাড আৰু টোবাগো",
        "TV": "টুভালু",
        "TW": "টাইৱান",
        "TZ": "তাঞ্জানিয়া",
        "UA": "ইউক্ৰেইন",
        "UG": "উগাণ্ডা",
        "UM": "ইউ. এছ. আউটলায়িং দ্বীপপুঞ্জ",
        "UN": "ৰাষ্ট্ৰসংঘ",
        "US": "মাৰ্কিন যুক্তৰাষ্ট্ৰ",
        "UY": "উৰুগুৱে",
        "UZ": "উজবেকিস্তান",
        "VA": "ভেটিকান চিটি",
        "VC": "ছেইণ্ট ভিনচেণ্ট আৰু গ্ৰীণাডাইনছ",
        "VE": "ভেনিজুৱেলা",
        "VG": "ব্ৰিটিছ ভাৰ্জিন দ্বীপপুঞ্জ",
        "VI": "ইউ. এছ. ভাৰ্জিন দ্বীপপুঞ্জ",
        "VN": "ভিয়েটনাম",
        "VU": "ভানাটু",
        "WF": "ৱালিছ আৰু ফুটুনা",
        "WS": "চামোৱা",
        "XK": "কচ’ভ’",
        "YE": "য়েমেন",
        "YT": "মায়োট্টে",
        "ZA": "দক্ষিণ আফ্রিকা",
        "ZM": "জাম্বিয়া",
        "ZW": "জিম্বাবৱে",
        "ZZ": "অজ্ঞাত ক্ষেত্ৰ"
    };
  }-*/;
}
