/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "be" locale.
 */
public class LocalizedNamesImpl_be extends LocalizedNamesImpl {

  @Override
  public String[] loadLikelyRegionCodes() {
    return new String[] {
        "BY",
    };
  }

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "XA",
        "XB",
        "UN",
        "AE",
        "AZ",
        "AX",
        "AL",
        "DZ",
        "OM",
        "AS",
        "VI",
        "AI",
        "AO",
        "AD",
        "AQ",
        "AG",
        "AR",
        "AM",
        "AW",
        "CK",
        "PN",
        "HM",
        "TC",
        "AU",
        "AT",
        "AF",
        "BS",
        "BG",
        "BO",
        "BD",
        "BB",
        "BW",
        "BH",
        "BY",
        "BZ",
        "BE",
        "BJ",
        "BM",
        "BA",
        "BR",
        "BN",
        "IO",
        "VG",
        "BF",
        "BI",
        "BT",
        "VU",
        "VA",
        "HU",
        "VE",
        "BV",
        "DG",
        "CX",
        "CP",
        "IM",
        "NF",
        "SH",
        "AC",
        "GB",
        "VN",
        "GA",
        "HT",
        "GM",
        "GH",
        "HN",
        "HK",
        "GY",
        "GP",
        "GT",
        "GN",
        "GW",
        "DE",
        "GG",
        "GI",
        "GE",
        "GD",
        "GL",
        "GR",
        "GU",
        "DM",
        "DO",
        "DK",
        "DJ",
        "JE",
        "EG",
        "YE",
        "EZ",
        "EU",
        "ZM",
        "EH",
        "ZW",
        "US",
        "QO",
        "JO",
        "IL",
        "ID",
        "IN",
        "IQ",
        "IR",
        "IE",
        "IS",
        "ES",
        "IT",
        "CV",
        "KZ",
        "KY",
        "CC",
        "CO",
        "KH",
        "CM",
        "KM",
        "CA",
        "IC",
        "BQ",
        "QA",
        "KE",
        "CY",
        "KI",
        "CN",
        "CD",
        "CG",
        "XK",
        "CR",
        "CI",
        "CU",
        "KW",
        "KG",
        "CW",
        "LA",
        "LV",
        "LS",
        "LR",
        "LB",
        "LY",
        "LT",
        "LI",
        "LU",
        "MG",
        "YT",
        "MZ",
        "MO",
        "MK",
        "MW",
        "MY",
        "MD",
        "ML",
        "UM",
        "MV",
        "MT",
        "MC",
        "MN",
        "MS",
        "MA",
        "MQ",
        "MH",
        "MU",
        "MR",
        "MX",
        "FM",
        "MM",
        "NA",
        "NO",
        "NR",
        "NP",
        "NE",
        "NG",
        "NL",
        "NI",
        "NU",
        "NZ",
        "NC",
        "PK",
        "PW",
        "PS",
        "PA",
        "PG",
        "PY",
        "PT",
        "ZA",
        "GS",
        "KR",
        "SS",
        "KP",
        "MP",
        "PE",
        "PL",
        "PR",
        "RU",
        "RW",
        "RO",
        "RE",
        "SB",
        "SV",
        "SO",
        "WS",
        "SM",
        "ST",
        "SA",
        "SZ",
        "SC",
        "BL",
        "SN",
        "MF",
        "PM",
        "VC",
        "KN",
        "LC",
        "RS",
        "EA",
        "SG",
        "SX",
        "SY",
        "SK",
        "SI",
        "SD",
        "SR",
        "SL",
        "TJ",
        "TW",
        "TH",
        "TK",
        "TZ",
        "TG",
        "TO",
        "TT",
        "TA",
        "TV",
        "TN",
        "TM",
        "TR",
        "TL",
        "UG",
        "UZ",
        "UA",
        "WF",
        "UY",
        "FK",
        "FO",
        "FJ",
        "PH",
        "FI",
        "GF",
        "PF",
        "TF",
        "FR",
        "HR",
        "CF",
        "TD",
        "ME",
        "CL",
        "CZ",
        "CH",
        "SE",
        "SJ",
        "LK",
        "EC",
        "GQ",
        "ER",
        "EE",
        "ET",
        "JM",
        "JP",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("001", "Свет");
    namesMap.put("002", "Афрыка");
    namesMap.put("003", "Паўночная Амерыка");
    namesMap.put("005", "Паўднёвая Амерыка");
    namesMap.put("009", "Акіянія");
    namesMap.put("011", "Заходняя Афрыка");
    namesMap.put("013", "Цэнтральная Амерыка");
    namesMap.put("014", "Усходняя Афрыка");
    namesMap.put("015", "Паўночная Афрыка");
    namesMap.put("017", "Цэнтральная Афрыка");
    namesMap.put("018", "Паўднёвая Афрыка");
    namesMap.put("019", "Паўночная і Паўднёвая Амерыкі");
    namesMap.put("021", "Паўночнаамерыканскі рэгіён");
    namesMap.put("029", "Карыбскія астравы");
    namesMap.put("030", "Усходняя Азія");
    namesMap.put("034", "Паўднёвая Азія");
    namesMap.put("035", "Паўднёва-Усходняя Азія");
    namesMap.put("039", "Паўднёвая Еўропа");
    namesMap.put("053", "Аўстралазія");
    namesMap.put("054", "Меланезія");
    namesMap.put("057", "Мікранезійскі рэгіён");
    namesMap.put("061", "Палінезія");
    namesMap.put("142", "Азія");
    namesMap.put("143", "Цэнтральная Азія");
    namesMap.put("145", "Заходняя Азія");
    namesMap.put("150", "Еўропа");
    namesMap.put("151", "Усходняя Еўропа");
    namesMap.put("154", "Паўночная Еўропа");
    namesMap.put("155", "Заходняя Еўропа");
    namesMap.put("202", "Трапічная Афрыка");
    namesMap.put("419", "Лацінская Амерыка");
    namesMap.put("AC", "Востраў Узнясення");
    namesMap.put("AD", "Андора");
    namesMap.put("AE", "Аб’яднаныя Арабскія Эміраты");
    namesMap.put("AF", "Афганістан");
    namesMap.put("AG", "Антыгуа і Барбуда");
    namesMap.put("AI", "Ангілья");
    namesMap.put("AL", "Албанія");
    namesMap.put("AM", "Арменія");
    namesMap.put("AO", "Ангола");
    namesMap.put("AQ", "Антарктыка");
    namesMap.put("AR", "Аргенціна");
    namesMap.put("AS", "Амерыканскае Самоа");
    namesMap.put("AT", "Аўстрыя");
    namesMap.put("AU", "Аўстралія");
    namesMap.put("AW", "Аруба");
    namesMap.put("AX", "Аландскія астравы");
    namesMap.put("AZ", "Азербайджан");
    namesMap.put("BA", "Боснія і Герцагавіна");
    namesMap.put("BB", "Барбадас");
    namesMap.put("BD", "Бангладэш");
    namesMap.put("BE", "Бельгія");
    namesMap.put("BF", "Буркіна-Фасо");
    namesMap.put("BG", "Балгарыя");
    namesMap.put("BH", "Бахрэйн");
    namesMap.put("BI", "Бурундзі");
    namesMap.put("BJ", "Бенін");
    namesMap.put("BL", "Сен-Бартэльмі");
    namesMap.put("BM", "Бермудскія астравы");
    namesMap.put("BN", "Бруней");
    namesMap.put("BO", "Балівія");
    namesMap.put("BQ", "Карыбскія Нідэрланды");
    namesMap.put("BR", "Бразілія");
    namesMap.put("BS", "Багамскія астравы");
    namesMap.put("BT", "Бутан");
    namesMap.put("BV", "Востраў Бувэ");
    namesMap.put("BW", "Батсвана");
    namesMap.put("BY", "Беларусь");
    namesMap.put("BZ", "Беліз");
    namesMap.put("CA", "Канада");
    namesMap.put("CC", "Какосавыя (Кілінг) астравы");
    namesMap.put("CD", "Конга (Кіншаса)");
    namesMap.put("CF", "Цэнтральна-Афрыканская Рэспубліка");
    namesMap.put("CG", "Конга - Бразавіль");
    namesMap.put("CH", "Швейцарыя");
    namesMap.put("CI", "Кот-д’Івуар");
    namesMap.put("CK", "Астравы Кука");
    namesMap.put("CL", "Чылі");
    namesMap.put("CM", "Камерун");
    namesMap.put("CN", "Кітай");
    namesMap.put("CO", "Калумбія");
    namesMap.put("CP", "Востраў Кліпертон");
    namesMap.put("CR", "Коста-Рыка");
    namesMap.put("CU", "Куба");
    namesMap.put("CV", "Каба-Вердэ");
    namesMap.put("CW", "Кюрасаа");
    namesMap.put("CX", "Востраў Каляд");
    namesMap.put("CY", "Кіпр");
    namesMap.put("CZ", "Чэхія");
    namesMap.put("DE", "Германія");
    namesMap.put("DG", "Востраў Дыега-Гарсія");
    namesMap.put("DJ", "Джыбуці");
    namesMap.put("DK", "Данія");
    namesMap.put("DM", "Дамініка");
    namesMap.put("DO", "Дамініканская Рэспубліка");
    namesMap.put("DZ", "Алжыр");
    namesMap.put("EA", "Сеўта і Мелілья");
    namesMap.put("EC", "Эквадор");
    namesMap.put("EE", "Эстонія");
    namesMap.put("EG", "Егіпет");
    namesMap.put("EH", "Заходняя Сахара");
    namesMap.put("ER", "Эрытрэя");
    namesMap.put("ES", "Іспанія");
    namesMap.put("ET", "Эфіопія");
    namesMap.put("EU", "Еўрапейскі саюз");
    namesMap.put("EZ", "Еўразона");
    namesMap.put("FI", "Фінляндыя");
    namesMap.put("FJ", "Фіджы");
    namesMap.put("FK", "Фалклендскія астравы");
    namesMap.put("FM", "Мікранезія");
    namesMap.put("FO", "Фарэрскія астравы");
    namesMap.put("FR", "Францыя");
    namesMap.put("GA", "Габон");
    namesMap.put("GB", "Вялікабрытанія");
    namesMap.put("GD", "Грэнада");
    namesMap.put("GE", "Грузія");
    namesMap.put("GF", "Французская Гвіяна");
    namesMap.put("GG", "Гернсі");
    namesMap.put("GH", "Гана");
    namesMap.put("GI", "Гібралтар");
    namesMap.put("GL", "Грэнландыя");
    namesMap.put("GM", "Гамбія");
    namesMap.put("GN", "Гвінея");
    namesMap.put("GP", "Гвадэлупа");
    namesMap.put("GQ", "Экватарыяльная Гвінея");
    namesMap.put("GR", "Грэцыя");
    namesMap.put("GS", "Паўднёвая Джорджыя і Паўднёвыя Сандвічавы астравы");
    namesMap.put("GT", "Гватэмала");
    namesMap.put("GU", "Гуам");
    namesMap.put("GW", "Гвінея-Бісау");
    namesMap.put("GY", "Гаяна");
    namesMap.put("HK", "Ганконг, САР (Кітай)");
    namesMap.put("HM", "Астравы Херд і Макдональд");
    namesMap.put("HN", "Гандурас");
    namesMap.put("HR", "Харватыя");
    namesMap.put("HT", "Гаіці");
    namesMap.put("HU", "Венгрыя");
    namesMap.put("IC", "Канарскія астравы");
    namesMap.put("ID", "Інданезія");
    namesMap.put("IE", "Ірландыя");
    namesMap.put("IL", "Ізраіль");
    namesMap.put("IM", "Востраў Мэн");
    namesMap.put("IN", "Індыя");
    namesMap.put("IO", "Брытанская тэрыторыя ў Індыйскім акіяне");
    namesMap.put("IQ", "Ірак");
    namesMap.put("IR", "Іран");
    namesMap.put("IS", "Ісландыя");
    namesMap.put("IT", "Італія");
    namesMap.put("JE", "Джэрсі");
    namesMap.put("JM", "Ямайка");
    namesMap.put("JO", "Іарданія");
    namesMap.put("JP", "Японія");
    namesMap.put("KE", "Кенія");
    namesMap.put("KG", "Кыргызстан");
    namesMap.put("KH", "Камбоджа");
    namesMap.put("KI", "Кірыбаці");
    namesMap.put("KM", "Каморскія астравы");
    namesMap.put("KN", "Сент-Кітс і Невіс");
    namesMap.put("KP", "Паўночная Карэя");
    namesMap.put("KR", "Паўднёвая Карэя");
    namesMap.put("KW", "Кувейт");
    namesMap.put("KY", "Кайманавы астравы");
    namesMap.put("KZ", "Казахстан");
    namesMap.put("LA", "Лаос");
    namesMap.put("LB", "Ліван");
    namesMap.put("LC", "Сент-Люсія");
    namesMap.put("LI", "Ліхтэнштэйн");
    namesMap.put("LK", "Шры-Ланка");
    namesMap.put("LR", "Ліберыя");
    namesMap.put("LS", "Лесота");
    namesMap.put("LT", "Літва");
    namesMap.put("LU", "Люксембург");
    namesMap.put("LV", "Латвія");
    namesMap.put("LY", "Лівія");
    namesMap.put("MA", "Марока");
    namesMap.put("MC", "Манака");
    namesMap.put("MD", "Малдова");
    namesMap.put("ME", "Чарнагорыя");
    namesMap.put("MF", "Сен-Мартэн");
    namesMap.put("MG", "Мадагаскар");
    namesMap.put("MH", "Маршалавы астравы");
    namesMap.put("MK", "Македонія");
    namesMap.put("ML", "Малі");
    namesMap.put("MM", "М’янма (Бірма)");
    namesMap.put("MN", "Манголія");
    namesMap.put("MO", "Макаа, САР (Кітай)");
    namesMap.put("MP", "Паўночныя Марыянскія астравы");
    namesMap.put("MQ", "Марцініка");
    namesMap.put("MR", "Маўрытанія");
    namesMap.put("MS", "Мантсерат");
    namesMap.put("MT", "Мальта");
    namesMap.put("MU", "Маўрыкій");
    namesMap.put("MV", "Мальдывы");
    namesMap.put("MW", "Малаві");
    namesMap.put("MX", "Мексіка");
    namesMap.put("MY", "Малайзія");
    namesMap.put("MZ", "Мазамбік");
    namesMap.put("NA", "Намібія");
    namesMap.put("NC", "Новая Каледонія");
    namesMap.put("NE", "Нігер");
    namesMap.put("NF", "Востраў Норфалк");
    namesMap.put("NG", "Нігерыя");
    namesMap.put("NI", "Нікарагуа");
    namesMap.put("NL", "Нідэрланды");
    namesMap.put("NO", "Нарвегія");
    namesMap.put("NP", "Непал");
    namesMap.put("NR", "Науру");
    namesMap.put("NU", "Ніуэ");
    namesMap.put("NZ", "Новая Зеландыя");
    namesMap.put("OM", "Аман");
    namesMap.put("PA", "Панама");
    namesMap.put("PE", "Перу");
    namesMap.put("PF", "Французская Палінезія");
    namesMap.put("PG", "Папуа-Новая Гвінея");
    namesMap.put("PH", "Філіпіны");
    namesMap.put("PK", "Пакістан");
    namesMap.put("PL", "Польшча");
    namesMap.put("PM", "Сен-П’ер і Мікелон");
    namesMap.put("PN", "Астравы Піткэрн");
    namesMap.put("PR", "Пуэрта-Рыка");
    namesMap.put("PS", "Палесцінскія Тэрыторыі");
    namesMap.put("PT", "Партугалія");
    namesMap.put("PW", "Палау");
    namesMap.put("PY", "Парагвай");
    namesMap.put("QA", "Катар");
    namesMap.put("QO", "Знешняя Акіянія");
    namesMap.put("RE", "Рэюньён");
    namesMap.put("RO", "Румынія");
    namesMap.put("RS", "Сербія");
    namesMap.put("RU", "Расія");
    namesMap.put("RW", "Руанда");
    namesMap.put("SA", "Саудаўская Аравія");
    namesMap.put("SB", "Саламонавы астравы");
    namesMap.put("SC", "Сейшэльскія астравы");
    namesMap.put("SD", "Судан");
    namesMap.put("SE", "Швецыя");
    namesMap.put("SG", "Сінгапур");
    namesMap.put("SH", "Востраў Святой Алены");
    namesMap.put("SI", "Славенія");
    namesMap.put("SJ", "Шпіцберген і Ян-Маен");
    namesMap.put("SK", "Славакія");
    namesMap.put("SL", "Сьера-Леонэ");
    namesMap.put("SM", "Сан-Марына");
    namesMap.put("SN", "Сенегал");
    namesMap.put("SO", "Самалі");
    namesMap.put("SR", "Сурынам");
    namesMap.put("SS", "Паўднёвы Судан");
    namesMap.put("ST", "Сан-Тамэ і Прынсіпі");
    namesMap.put("SV", "Сальвадор");
    namesMap.put("SX", "Сінт-Мартэн");
    namesMap.put("SY", "Сірыя");
    namesMap.put("SZ", "Свазіленд");
    namesMap.put("TA", "Трыстан-да-Кунья");
    namesMap.put("TC", "Астравы Цёркс і Кайкас");
    namesMap.put("TD", "Чад");
    namesMap.put("TF", "Французскія паўднёвыя тэрыторыі");
    namesMap.put("TG", "Тога");
    namesMap.put("TH", "Тайланд");
    namesMap.put("TJ", "Таджыкістан");
    namesMap.put("TK", "Такелау");
    namesMap.put("TL", "Тымор-Лешці");
    namesMap.put("TM", "Туркменістан");
    namesMap.put("TN", "Туніс");
    namesMap.put("TO", "Тонга");
    namesMap.put("TR", "Турцыя");
    namesMap.put("TT", "Трынідад і Табага");
    namesMap.put("TV", "Тувалу");
    namesMap.put("TW", "Тайвань");
    namesMap.put("TZ", "Танзанія");
    namesMap.put("UA", "Украіна");
    namesMap.put("UG", "Уганда");
    namesMap.put("UM", "Малыя Аддаленыя астравы ЗША");
    namesMap.put("UN", "ААН");
    namesMap.put("US", "Злучаныя Штаты Амерыкі");
    namesMap.put("UY", "Уругвай");
    namesMap.put("UZ", "Узбекістан");
    namesMap.put("VA", "Ватыкан");
    namesMap.put("VC", "Сент-Вінсент і Грэнадзіны");
    namesMap.put("VE", "Венесуэла");
    namesMap.put("VG", "Брытанскія Віргінскія астравы");
    namesMap.put("VI", "Амерыканскія Віргінскія астравы");
    namesMap.put("VN", "В’етнам");
    namesMap.put("VU", "Вануату");
    namesMap.put("WF", "Уоліс і Футуна");
    namesMap.put("WS", "Самоа");
    namesMap.put("XK", "Косава");
    namesMap.put("YE", "Емен");
    namesMap.put("YT", "Маёта");
    namesMap.put("ZA", "Паўднёва-Афрыканская Рэспубліка");
    namesMap.put("ZM", "Замбія");
    namesMap.put("ZW", "Зімбабвэ");
    namesMap.put("ZZ", "Невядомы рэгіён");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "001": "Свет",
        "002": "Афрыка",
        "003": "Паўночная Амерыка",
        "005": "Паўднёвая Амерыка",
        "009": "Акіянія",
        "011": "Заходняя Афрыка",
        "013": "Цэнтральная Амерыка",
        "014": "Усходняя Афрыка",
        "015": "Паўночная Афрыка",
        "017": "Цэнтральная Афрыка",
        "018": "Паўднёвая Афрыка",
        "019": "Паўночная і Паўднёвая Амерыкі",
        "021": "Паўночнаамерыканскі рэгіён",
        "029": "Карыбскія астравы",
        "030": "Усходняя Азія",
        "034": "Паўднёвая Азія",
        "035": "Паўднёва-Усходняя Азія",
        "039": "Паўднёвая Еўропа",
        "053": "Аўстралазія",
        "054": "Меланезія",
        "057": "Мікранезійскі рэгіён",
        "061": "Палінезія",
        "142": "Азія",
        "143": "Цэнтральная Азія",
        "145": "Заходняя Азія",
        "150": "Еўропа",
        "151": "Усходняя Еўропа",
        "154": "Паўночная Еўропа",
        "155": "Заходняя Еўропа",
        "202": "Трапічная Афрыка",
        "419": "Лацінская Амерыка",
        "AC": "Востраў Узнясення",
        "AD": "Андора",
        "AE": "Аб’яднаныя Арабскія Эміраты",
        "AF": "Афганістан",
        "AG": "Антыгуа і Барбуда",
        "AI": "Ангілья",
        "AL": "Албанія",
        "AM": "Арменія",
        "AO": "Ангола",
        "AQ": "Антарктыка",
        "AR": "Аргенціна",
        "AS": "Амерыканскае Самоа",
        "AT": "Аўстрыя",
        "AU": "Аўстралія",
        "AW": "Аруба",
        "AX": "Аландскія астравы",
        "AZ": "Азербайджан",
        "BA": "Боснія і Герцагавіна",
        "BB": "Барбадас",
        "BD": "Бангладэш",
        "BE": "Бельгія",
        "BF": "Буркіна-Фасо",
        "BG": "Балгарыя",
        "BH": "Бахрэйн",
        "BI": "Бурундзі",
        "BJ": "Бенін",
        "BL": "Сен-Бартэльмі",
        "BM": "Бермудскія астравы",
        "BN": "Бруней",
        "BO": "Балівія",
        "BQ": "Карыбскія Нідэрланды",
        "BR": "Бразілія",
        "BS": "Багамскія астравы",
        "BT": "Бутан",
        "BV": "Востраў Бувэ",
        "BW": "Батсвана",
        "BY": "Беларусь",
        "BZ": "Беліз",
        "CA": "Канада",
        "CC": "Какосавыя (Кілінг) астравы",
        "CD": "Конга (Кіншаса)",
        "CF": "Цэнтральна-Афрыканская Рэспубліка",
        "CG": "Конга - Бразавіль",
        "CH": "Швейцарыя",
        "CI": "Кот-д’Івуар",
        "CK": "Астравы Кука",
        "CL": "Чылі",
        "CM": "Камерун",
        "CN": "Кітай",
        "CO": "Калумбія",
        "CP": "Востраў Кліпертон",
        "CR": "Коста-Рыка",
        "CU": "Куба",
        "CV": "Каба-Вердэ",
        "CW": "Кюрасаа",
        "CX": "Востраў Каляд",
        "CY": "Кіпр",
        "CZ": "Чэхія",
        "DE": "Германія",
        "DG": "Востраў Дыега-Гарсія",
        "DJ": "Джыбуці",
        "DK": "Данія",
        "DM": "Дамініка",
        "DO": "Дамініканская Рэспубліка",
        "DZ": "Алжыр",
        "EA": "Сеўта і Мелілья",
        "EC": "Эквадор",
        "EE": "Эстонія",
        "EG": "Егіпет",
        "EH": "Заходняя Сахара",
        "ER": "Эрытрэя",
        "ES": "Іспанія",
        "ET": "Эфіопія",
        "EU": "Еўрапейскі саюз",
        "EZ": "Еўразона",
        "FI": "Фінляндыя",
        "FJ": "Фіджы",
        "FK": "Фалклендскія астравы",
        "FM": "Мікранезія",
        "FO": "Фарэрскія астравы",
        "FR": "Францыя",
        "GA": "Габон",
        "GB": "Вялікабрытанія",
        "GD": "Грэнада",
        "GE": "Грузія",
        "GF": "Французская Гвіяна",
        "GG": "Гернсі",
        "GH": "Гана",
        "GI": "Гібралтар",
        "GL": "Грэнландыя",
        "GM": "Гамбія",
        "GN": "Гвінея",
        "GP": "Гвадэлупа",
        "GQ": "Экватарыяльная Гвінея",
        "GR": "Грэцыя",
        "GS": "Паўднёвая Джорджыя і Паўднёвыя Сандвічавы астравы",
        "GT": "Гватэмала",
        "GU": "Гуам",
        "GW": "Гвінея-Бісау",
        "GY": "Гаяна",
        "HK": "Ганконг, САР (Кітай)",
        "HM": "Астравы Херд і Макдональд",
        "HN": "Гандурас",
        "HR": "Харватыя",
        "HT": "Гаіці",
        "HU": "Венгрыя",
        "IC": "Канарскія астравы",
        "ID": "Інданезія",
        "IE": "Ірландыя",
        "IL": "Ізраіль",
        "IM": "Востраў Мэн",
        "IN": "Індыя",
        "IO": "Брытанская тэрыторыя ў Індыйскім акіяне",
        "IQ": "Ірак",
        "IR": "Іран",
        "IS": "Ісландыя",
        "IT": "Італія",
        "JE": "Джэрсі",
        "JM": "Ямайка",
        "JO": "Іарданія",
        "JP": "Японія",
        "KE": "Кенія",
        "KG": "Кыргызстан",
        "KH": "Камбоджа",
        "KI": "Кірыбаці",
        "KM": "Каморскія астравы",
        "KN": "Сент-Кітс і Невіс",
        "KP": "Паўночная Карэя",
        "KR": "Паўднёвая Карэя",
        "KW": "Кувейт",
        "KY": "Кайманавы астравы",
        "KZ": "Казахстан",
        "LA": "Лаос",
        "LB": "Ліван",
        "LC": "Сент-Люсія",
        "LI": "Ліхтэнштэйн",
        "LK": "Шры-Ланка",
        "LR": "Ліберыя",
        "LS": "Лесота",
        "LT": "Літва",
        "LU": "Люксембург",
        "LV": "Латвія",
        "LY": "Лівія",
        "MA": "Марока",
        "MC": "Манака",
        "MD": "Малдова",
        "ME": "Чарнагорыя",
        "MF": "Сен-Мартэн",
        "MG": "Мадагаскар",
        "MH": "Маршалавы астравы",
        "MK": "Македонія",
        "ML": "Малі",
        "MM": "М’янма (Бірма)",
        "MN": "Манголія",
        "MO": "Макаа, САР (Кітай)",
        "MP": "Паўночныя Марыянскія астравы",
        "MQ": "Марцініка",
        "MR": "Маўрытанія",
        "MS": "Мантсерат",
        "MT": "Мальта",
        "MU": "Маўрыкій",
        "MV": "Мальдывы",
        "MW": "Малаві",
        "MX": "Мексіка",
        "MY": "Малайзія",
        "MZ": "Мазамбік",
        "NA": "Намібія",
        "NC": "Новая Каледонія",
        "NE": "Нігер",
        "NF": "Востраў Норфалк",
        "NG": "Нігерыя",
        "NI": "Нікарагуа",
        "NL": "Нідэрланды",
        "NO": "Нарвегія",
        "NP": "Непал",
        "NR": "Науру",
        "NU": "Ніуэ",
        "NZ": "Новая Зеландыя",
        "OM": "Аман",
        "PA": "Панама",
        "PE": "Перу",
        "PF": "Французская Палінезія",
        "PG": "Папуа-Новая Гвінея",
        "PH": "Філіпіны",
        "PK": "Пакістан",
        "PL": "Польшча",
        "PM": "Сен-П’ер і Мікелон",
        "PN": "Астравы Піткэрн",
        "PR": "Пуэрта-Рыка",
        "PS": "Палесцінскія Тэрыторыі",
        "PT": "Партугалія",
        "PW": "Палау",
        "PY": "Парагвай",
        "QA": "Катар",
        "QO": "Знешняя Акіянія",
        "RE": "Рэюньён",
        "RO": "Румынія",
        "RS": "Сербія",
        "RU": "Расія",
        "RW": "Руанда",
        "SA": "Саудаўская Аравія",
        "SB": "Саламонавы астравы",
        "SC": "Сейшэльскія астравы",
        "SD": "Судан",
        "SE": "Швецыя",
        "SG": "Сінгапур",
        "SH": "Востраў Святой Алены",
        "SI": "Славенія",
        "SJ": "Шпіцберген і Ян-Маен",
        "SK": "Славакія",
        "SL": "Сьера-Леонэ",
        "SM": "Сан-Марына",
        "SN": "Сенегал",
        "SO": "Самалі",
        "SR": "Сурынам",
        "SS": "Паўднёвы Судан",
        "ST": "Сан-Тамэ і Прынсіпі",
        "SV": "Сальвадор",
        "SX": "Сінт-Мартэн",
        "SY": "Сірыя",
        "SZ": "Свазіленд",
        "TA": "Трыстан-да-Кунья",
        "TC": "Астравы Цёркс і Кайкас",
        "TD": "Чад",
        "TF": "Французскія паўднёвыя тэрыторыі",
        "TG": "Тога",
        "TH": "Тайланд",
        "TJ": "Таджыкістан",
        "TK": "Такелау",
        "TL": "Тымор-Лешці",
        "TM": "Туркменістан",
        "TN": "Туніс",
        "TO": "Тонга",
        "TR": "Турцыя",
        "TT": "Трынідад і Табага",
        "TV": "Тувалу",
        "TW": "Тайвань",
        "TZ": "Танзанія",
        "UA": "Украіна",
        "UG": "Уганда",
        "UM": "Малыя Аддаленыя астравы ЗША",
        "UN": "ААН",
        "US": "Злучаныя Штаты Амерыкі",
        "UY": "Уругвай",
        "UZ": "Узбекістан",
        "VA": "Ватыкан",
        "VC": "Сент-Вінсент і Грэнадзіны",
        "VE": "Венесуэла",
        "VG": "Брытанскія Віргінскія астравы",
        "VI": "Амерыканскія Віргінскія астравы",
        "VN": "В’етнам",
        "VU": "Вануату",
        "WF": "Уоліс і Футуна",
        "WS": "Самоа",
        "XK": "Косава",
        "YE": "Емен",
        "YT": "Маёта",
        "ZA": "Паўднёва-Афрыканская Рэспубліка",
        "ZM": "Замбія",
        "ZW": "Зімбабвэ",
        "ZZ": "Невядомы рэгіён"
    };
  }-*/;
}
