/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "fr_CA" locale.
 */
public class LocalizedNamesImpl_fr_CA extends LocalizedNamesImpl_fr {

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "AF",
        "ZA",
        "AL",
        "DZ",
        "DE",
        "AD",
        "AO",
        "AI",
        "AQ",
        "AG",
        "SA",
        "AR",
        "AM",
        "AW",
        "AU",
        "AT",
        "AZ",
        "BS",
        "BH",
        "BD",
        "BB",
        "BY",
        "BE",
        "BZ",
        "BJ",
        "BM",
        "BT",
        "BO",
        "BA",
        "BW",
        "BR",
        "BN",
        "BG",
        "BF",
        "BI",
        "KH",
        "CM",
        "CA",
        "CV",
        "EA",
        "CL",
        "CN",
        "CY",
        "VA",
        "CO",
        "KM",
        "CG",
        "CD",
        "KP",
        "KR",
        "CR",
        "CI",
        "HR",
        "CU",
        "CW",
        "DK",
        "DG",
        "DJ",
        "DM",
        "EG",
        "AE",
        "EC",
        "ER",
        "ES",
        "EE",
        "US",
        "ET",
        "FJ",
        "FI",
        "FR",
        "GA",
        "GM",
        "GE",
        "GS",
        "GH",
        "GI",
        "GR",
        "GD",
        "GL",
        "GP",
        "GU",
        "GT",
        "GG",
        "GN",
        "GW",
        "GQ",
        "GY",
        "GF",
        "HT",
        "HN",
        "HU",
        "BV",
        "CX",
        "CP",
        "AC",
        "IM",
        "NF",
        "KY",
        "IC",
        "CC",
        "CK",
        "AX",
        "FO",
        "HM",
        "FK",
        "MH",
        "UM",
        "PN",
        "SB",
        "TC",
        "VI",
        "VG",
        "IN",
        "ID",
        "IQ",
        "IR",
        "IE",
        "IS",
        "IL",
        "IT",
        "JM",
        "JP",
        "JE",
        "JO",
        "KZ",
        "KE",
        "KG",
        "KI",
        "XK",
        "KW",
        "LA",
        "RE",
        "LS",
        "LV",
        "LB",
        "LR",
        "LY",
        "LI",
        "LT",
        "LU",
        "MK",
        "MG",
        "MY",
        "MW",
        "MV",
        "ML",
        "MT",
        "MP",
        "MA",
        "MQ",
        "MU",
        "MR",
        "YT",
        "MX",
        "FM",
        "MD",
        "MC",
        "MN",
        "ME",
        "MS",
        "MZ",
        "MM",
        "NA",
        "UN",
        "NR",
        "NP",
        "NI",
        "NE",
        "NG",
        "NU",
        "NO",
        "NC",
        "NZ",
        "QO",
        "OM",
        "UG",
        "UZ",
        "PK",
        "PW",
        "PA",
        "PG",
        "PY",
        "NL",
        "BQ",
        "PE",
        "PH",
        "PL",
        "PF",
        "PR",
        "PT",
        "QA",
        "HK",
        "MO",
        "CF",
        "DO",
        "RO",
        "GB",
        "RU",
        "RW",
        "EH",
        "BL",
        "KN",
        "SH",
        "LC",
        "SM",
        "MF",
        "SX",
        "PM",
        "VC",
        "SV",
        "WS",
        "AS",
        "ST",
        "SN",
        "RS",
        "SC",
        "SL",
        "SG",
        "SK",
        "SI",
        "SO",
        "SD",
        "SS",
        "LK",
        "SE",
        "CH",
        "SR",
        "SJ",
        "SZ",
        "SY",
        "TJ",
        "TW",
        "TZ",
        "TD",
        "CZ",
        "TF",
        "IO",
        "PS",
        "TH",
        "TL",
        "TG",
        "TK",
        "TO",
        "TT",
        "TA",
        "TN",
        "TM",
        "TR",
        "TV",
        "UA",
        "EU",
        "UY",
        "VU",
        "VE",
        "VN",
        "WF",
        "XA",
        "XB",
        "YE",
        "ZM",
        "ZW",
        "EZ",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("030", "Asie orientale");
    namesMap.put("039", "Europe méridionale");
    namesMap.put("145", "Asie occidentale");
    namesMap.put("151", "Europe orientale");
    namesMap.put("154", "Europe septentrionale");
    namesMap.put("155", "Europe occidentale");
    namesMap.put("AC", "île de l’Ascension");
    namesMap.put("AX", "îles d’Åland");
    namesMap.put("BN", "Brunei");
    namesMap.put("BV", "île Bouvet");
    namesMap.put("BY", "Bélarus");
    namesMap.put("CC", "îles Cocos (Keeling)");
    namesMap.put("CK", "îles Cook");
    namesMap.put("CX", "île Christmas");
    namesMap.put("FK", "îles Malouines");
    namesMap.put("FM", "Micronésie");
    namesMap.put("FO", "îles Féroé");
    namesMap.put("HM", "îles Heard et McDonald");
    namesMap.put("IC", "îles Canaries");
    namesMap.put("IM", "île de Man");
    namesMap.put("IO", "territoire britannique de l’océan Indien");
    namesMap.put("MF", "Saint-Martin (France)");
    namesMap.put("MM", "Myanmar");
    namesMap.put("MP", "Mariannes du Nord");
    namesMap.put("NF", "île Norfolk");
    namesMap.put("PN", "îles Pitcairn");
    namesMap.put("QO", "Océanie lointaine");
    namesMap.put("RE", "la Réunion");
    namesMap.put("SX", "Saint-Martin (Pays-Bas)");
    namesMap.put("TL", "Timor-Leste");
    namesMap.put("UM", "îles mineures éloignées des États-Unis");
    namesMap.put("VA", "Cité du Vatican");
    namesMap.put("VC", "Saint-Vincent-et-les Grenadines");
    namesMap.put("VG", "îles Vierges britanniques");
    namesMap.put("VI", "îles Vierges américaines");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "030": "Asie orientale",
        "039": "Europe méridionale",
        "145": "Asie occidentale",
        "151": "Europe orientale",
        "154": "Europe septentrionale",
        "155": "Europe occidentale",
        "AC": "île de l’Ascension",
        "AX": "îles d’Åland",
        "BN": "Brunei",
        "BV": "île Bouvet",
        "BY": "Bélarus",
        "CC": "îles Cocos (Keeling)",
        "CK": "îles Cook",
        "CX": "île Christmas",
        "FK": "îles Malouines",
        "FM": "Micronésie",
        "FO": "îles Féroé",
        "HM": "îles Heard et McDonald",
        "IC": "îles Canaries",
        "IM": "île de Man",
        "IO": "territoire britannique de l’océan Indien",
        "MF": "Saint-Martin (France)",
        "MM": "Myanmar",
        "MP": "Mariannes du Nord",
        "NF": "île Norfolk",
        "PN": "îles Pitcairn",
        "QO": "Océanie lointaine",
        "RE": "la Réunion",
        "SX": "Saint-Martin (Pays-Bas)",
        "TL": "Timor-Leste",
        "UM": "îles mineures éloignées des États-Unis",
        "VA": "Cité du Vatican",
        "VC": "Saint-Vincent-et-les Grenadines",
        "VG": "îles Vierges britanniques",
        "VI": "îles Vierges américaines"
    };
  }-*/;
}
