/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "ku" locale.
 */
public class LocalizedNamesImpl_ku extends LocalizedNamesImpl {

  @Override
  public String[] loadLikelyRegionCodes() {
    return new String[] {
        "TR",
    };
  }

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "AC",
        "ZA",
        "AI",
        "AL",
        "DE",
        "AD",
        "AO",
        "AQ",
        "AG",
        "AR",
        "AW",
        "AT",
        "AU",
        "AX",
        "AZ",
        "BS",
        "BD",
        "BB",
        "BH",
        "BY",
        "BE",
        "BZ",
        "BJ",
        "BM",
        "BO",
        "BA",
        "BW",
        "BQ",
        "BR",
        "BN",
        "BG",
        "BF",
        "BI",
        "BT",
        "BV",
        "TD",
        "CC",
        "CZ",
        "DZ",
        "GI",
        "DJ",
        "CN",
        "CP",
        "CW",
        "CX",
        "DK",
        "US",
        "DG",
        "DM",
        "EA",
        "AF",
        "EC",
        "SV",
        "AE",
        "SA",
        "ER",
        "AM",
        "EE",
        "ET",
        "EZ",
        "FJ",
        "PH",
        "FI",
        "FR",
        "GA",
        "GM",
        "GH",
        "GG",
        "GN",
        "GW",
        "GQ",
        "IM",
        "NF",
        "MP",
        "CK",
        "FO",
        "KY",
        "FK",
        "MH",
        "PN",
        "IC",
        "SB",
        "TC",
        "GD",
        "GL",
        "GS",
        "GP",
        "GU",
        "GT",
        "GE",
        "GY",
        "GF",
        "HT",
        "IN",
        "HK",
        "HM",
        "NL",
        "HN",
        "ID",
        "IO",
        "IR",
        "IQ",
        "IE",
        "IS",
        "IL",
        "IT",
        "JM",
        "JP",
        "JE",
        "NC",
        "KH",
        "CM",
        "CA",
        "CV",
        "KE",
        "GB",
        "CY",
        "KI",
        "CO",
        "CF",
        "DO",
        "KM",
        "CG",
        "CD",
        "KP",
        "KR",
        "XK",
        "CR",
        "HR",
        "CU",
        "KW",
        "LA",
        "LS",
        "LV",
        "LR",
        "LB",
        "LY",
        "LI",
        "LT",
        "LU",
        "HU",
        "MG",
        "MK",
        "MW",
        "MV",
        "MY",
        "ML",
        "MT",
        "MA",
        "MQ",
        "MU",
        "MX",
        "MF",
        "FM",
        "EG",
        "MO",
        "MD",
        "MC",
        "MN",
        "ME",
        "MR",
        "MZ",
        "MS",
        "MM",
        "NA",
        "NR",
        "NP",
        "UN",
        "NE",
        "NG",
        "NI",
        "NU",
        "NO",
        "NZ",
        "OM",
        "PK",
        "PW",
        "PA",
        "PG",
        "PY",
        "CI",
        "PE",
        "PF",
        "PL",
        "PR",
        "PT",
        "KZ",
        "QA",
        "KG",
        "QO",
        "RE",
        "RO",
        "RU",
        "RW",
        "EH",
        "BL",
        "KN",
        "LC",
        "PM",
        "VC",
        "WS",
        "AS",
        "SM",
        "ST",
        "SN",
        "RS",
        "SC",
        "SH",
        "SL",
        "CL",
        "SG",
        "SJ",
        "SK",
        "SI",
        "SO",
        "ES",
        "LK",
        "SD",
        "SS",
        "SY",
        "SR",
        "SZ",
        "SE",
        "CH",
        "SX",
        "TA",
        "TJ",
        "TZ",
        "TH",
        "TW",
        "TF",
        "TL",
        "TR",
        "TM",
        "TG",
        "TK",
        "TO",
        "TT",
        "TN",
        "TV",
        "UG",
        "UA",
        "UM",
        "JO",
        "UY",
        "UZ",
        "VU",
        "VA",
        "VE",
        "VG",
        "VI",
        "VN",
        "WF",
        "XA",
        "PS",
        "XB",
        "EU",
        "YE",
        "GR",
        "YT",
        "ZM",
        "ZW",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("001", "Cîhan");
    namesMap.put("002", "Afrîka");
    namesMap.put("003", "Amerîkaya Bakur");
    namesMap.put("005", "Amerîkaya Başûr");
    namesMap.put("009", "Okyanûsya");
    namesMap.put("013", "Amerîkaya Navîn");
    namesMap.put("015", "Afrîkaya Bakur");
    namesMap.put("019", "Amerîka");
    namesMap.put("029", "Karîb");
    namesMap.put("053", "Awistralasya");
    namesMap.put("054", "Melanezya");
    namesMap.put("057", "Herêma Mîkronezya");
    namesMap.put("061", "Polînezya");
    namesMap.put("142", "Asya");
    namesMap.put("150", "Ewropa");
    namesMap.put("151", "Ewropaya Rojhilat");
    namesMap.put("155", "Ewropaya Rojava");
    namesMap.put("419", "Amerîkaya Latînî");
    namesMap.put("AE", "Emîrtiyên Erebî yên Yekbûyî");
    namesMap.put("AF", "Efxanistan");
    namesMap.put("AG", "Antîgua û Berbûda");
    namesMap.put("AL", "Albanya");
    namesMap.put("AM", "Ermenistan");
    namesMap.put("AQ", "Antarktîka");
    namesMap.put("AR", "Arjentîn");
    namesMap.put("AS", "Samoaya Amerîkanî");
    namesMap.put("AT", "Awistirya");
    namesMap.put("AU", "Awistralya");
    namesMap.put("AW", "Arûba");
    namesMap.put("AZ", "Azerbaycan");
    namesMap.put("BA", "Bosniya û Herzegovîna");
    namesMap.put("BD", "Bangladeş");
    namesMap.put("BE", "Belçîka");
    namesMap.put("BF", "Burkîna Faso");
    namesMap.put("BG", "Bulgaristan");
    namesMap.put("BH", "Behreyn");
    namesMap.put("BI", "Burundî");
    namesMap.put("BJ", "Bênîn");
    namesMap.put("BL", "Saint-Barthélemy");
    namesMap.put("BM", "Bermûda");
    namesMap.put("BN", "Brûney");
    namesMap.put("BO", "Bolîvya");
    namesMap.put("BR", "Brazîl");
    namesMap.put("BS", "Bahama");
    namesMap.put("BT", "Bûtan");
    namesMap.put("BY", "Belarûs");
    namesMap.put("BZ", "Belîze");
    namesMap.put("CA", "Kanada");
    namesMap.put("CD", "Kongo - Kînşasa");
    namesMap.put("CF", "Komara Afrîkaya Navend");
    namesMap.put("CG", "Kongo - Brazzaville");
    namesMap.put("CH", "Swîsre");
    namesMap.put("CI", "Peravê Diranfîl");
    namesMap.put("CK", "Giravên Cook");
    namesMap.put("CL", "Şîle");
    namesMap.put("CM", "Kamerûn");
    namesMap.put("CN", "Çîn");
    namesMap.put("CO", "Kolombiya");
    namesMap.put("CR", "Kosta Rîka");
    namesMap.put("CU", "Kûba");
    namesMap.put("CV", "Kap Verde");
    namesMap.put("CY", "Kîpros");
    namesMap.put("CZ", "Çekya");
    namesMap.put("DE", "Almanya");
    namesMap.put("DJ", "Cîbûtî");
    namesMap.put("DK", "Danîmarka");
    namesMap.put("DM", "Domînîka");
    namesMap.put("DO", "Komara Domînîk");
    namesMap.put("DZ", "Cezayir");
    namesMap.put("EC", "Ekuador");
    namesMap.put("EE", "Estonya");
    namesMap.put("EG", "Misir");
    namesMap.put("EH", "Sahraya Rojava");
    namesMap.put("ER", "Erîtrea");
    namesMap.put("ES", "Spanya");
    namesMap.put("ET", "Etiyopya");
    namesMap.put("EU", "Yekîtiya Ewropayê");
    namesMap.put("FI", "Fînlenda");
    namesMap.put("FJ", "Fîjî");
    namesMap.put("FK", "Giravên Malvîn");
    namesMap.put("FM", "Mîkronezya");
    namesMap.put("FO", "Giravên Feroe");
    namesMap.put("FR", "Fransa");
    namesMap.put("GB", "Keyaniya Yekbûyî");
    namesMap.put("GE", "Gurcistan");
    namesMap.put("GF", "Guyanaya Fransî");
    namesMap.put("GH", "Gana");
    namesMap.put("GI", "Cîbraltar");
    namesMap.put("GL", "Grînlenda");
    namesMap.put("GM", "Gambiya");
    namesMap.put("GN", "Gîne");
    namesMap.put("GQ", "Gîneya Rojbendî");
    namesMap.put("GR", "Yewnanistan");
    namesMap.put("GW", "Gîne-Bissau");
    namesMap.put("HN", "Hondûras");
    namesMap.put("HR", "Kroatya");
    namesMap.put("HT", "Haîtî");
    namesMap.put("HU", "Macaristan");
    namesMap.put("IC", "Giravên Qenariyê");
    namesMap.put("ID", "Îndonezya");
    namesMap.put("IE", "Îrlenda");
    namesMap.put("IL", "Îsraêl");
    namesMap.put("IM", "Girava Man");
    namesMap.put("IN", "Hindistan");
    namesMap.put("IR", "Îran");
    namesMap.put("IS", "Îslenda");
    namesMap.put("IT", "Îtalya");
    namesMap.put("JM", "Jamaîka");
    namesMap.put("JO", "Urdun");
    namesMap.put("JP", "Japon");
    namesMap.put("KG", "Qirgizistan");
    namesMap.put("KH", "Kamboca");
    namesMap.put("KI", "Kirîbatî");
    namesMap.put("KM", "Komor");
    namesMap.put("KN", "Saint Kitts û Nevîs");
    namesMap.put("KP", "Korêya Bakur");
    namesMap.put("KR", "Korêya Başûr");
    namesMap.put("KW", "Kuweyt");
    namesMap.put("KY", "Giravên Kaymanê");
    namesMap.put("KZ", "Qazaxistan");
    namesMap.put("LB", "Libnan");
    namesMap.put("LC", "Saint Lucia");
    namesMap.put("LK", "Srî Lanka");
    namesMap.put("LR", "Lîberya");
    namesMap.put("LS", "Lesoto");
    namesMap.put("LT", "Lîtvanya");
    namesMap.put("LU", "Lûksembûrg");
    namesMap.put("LV", "Letonya");
    namesMap.put("LY", "Lîbya");
    namesMap.put("MA", "Maroko");
    namesMap.put("MC", "Monako");
    namesMap.put("MG", "Madagaskar");
    namesMap.put("MH", "Giravên Marşal");
    namesMap.put("MK", "Makedonya");
    namesMap.put("ML", "Malî");
    namesMap.put("MM", "Myanmar (Birmanya)");
    namesMap.put("MN", "Mongolya");
    namesMap.put("MP", "Giravên Bakurê Marianan");
    namesMap.put("MR", "Morîtanya");
    namesMap.put("MU", "Maurîtius");
    namesMap.put("MV", "Maldîv");
    namesMap.put("MW", "Malawî");
    namesMap.put("MX", "Meksîk");
    namesMap.put("MY", "Malezya");
    namesMap.put("MZ", "Mozambîk");
    namesMap.put("NA", "Namîbya");
    namesMap.put("NC", "Kaledonyaya Nû");
    namesMap.put("NE", "Nîjer");
    namesMap.put("NF", "Girava Norfolk");
    namesMap.put("NG", "Nîjerya");
    namesMap.put("NI", "Nîkaragua");
    namesMap.put("NL", "Holenda");
    namesMap.put("NO", "Norwêc");
    namesMap.put("NR", "Naûrû");
    namesMap.put("NU", "Niûe");
    namesMap.put("NZ", "Nû Zelenda");
    namesMap.put("PE", "Perû");
    namesMap.put("PF", "Polînezyaya Fransî");
    namesMap.put("PG", "Papua Gîneya Nû");
    namesMap.put("PH", "Filîpîn");
    namesMap.put("PL", "Polonya");
    namesMap.put("PM", "Saint-Pierre û Miquelon");
    namesMap.put("PN", "Giravên Pitcairn");
    namesMap.put("PR", "Porto Rîko");
    namesMap.put("PS", "Xakên filistînî");
    namesMap.put("PT", "Portûgal");
    namesMap.put("QA", "Qeter");
    namesMap.put("RO", "Romanya");
    namesMap.put("RS", "Serbistan");
    namesMap.put("RU", "Rûsya");
    namesMap.put("SA", "Erebistana Siyûdî");
    namesMap.put("SB", "Giravên Salomon");
    namesMap.put("SC", "Seyşel");
    namesMap.put("SD", "Sûdan");
    namesMap.put("SE", "Swêd");
    namesMap.put("SG", "Singapûr");
    namesMap.put("SI", "Slovenya");
    namesMap.put("SK", "Slovakya");
    namesMap.put("SM", "San Marîno");
    namesMap.put("SO", "Somalya");
    namesMap.put("SR", "Sûrînam");
    namesMap.put("SS", "Sûdana Başûr");
    namesMap.put("ST", "Sao Tome û Prînsîpe");
    namesMap.put("SY", "Sûrî");
    namesMap.put("SZ", "Swazîlenda");
    namesMap.put("TC", "Giravên Turk û Kaîkos");
    namesMap.put("TD", "Çad");
    namesMap.put("TH", "Taylenda");
    namesMap.put("TJ", "Tacîkistan");
    namesMap.put("TL", "Tîmora-Leste");
    namesMap.put("TM", "Tirkmenistan");
    namesMap.put("TN", "Tûnis");
    namesMap.put("TR", "Tirkiye");
    namesMap.put("TT", "Trînîdad û Tobago");
    namesMap.put("TV", "Tûvalû");
    namesMap.put("TW", "Taywan");
    namesMap.put("TZ", "Tanzanya");
    namesMap.put("UA", "Ûkrayna");
    namesMap.put("UG", "Ûganda");
    namesMap.put("UN", "Neteweyên Yekbûyî");
    namesMap.put("US", "Dewletên Yekbûyî yên Amerîkayê");
    namesMap.put("UY", "Ûrûguay");
    namesMap.put("UZ", "Ûzbêkistan");
    namesMap.put("VA", "Vatîkan");
    namesMap.put("VC", "Saint Vincent û Giravên Grenadîn");
    namesMap.put("VN", "Viyetnam");
    namesMap.put("VU", "Vanûatû");
    namesMap.put("WF", "Wallis û Futuna");
    namesMap.put("ZA", "Afrîkaya Başûr");
    namesMap.put("ZM", "Zambiya");
    namesMap.put("ZW", "Zîmbabwe");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "001": "Cîhan",
        "002": "Afrîka",
        "003": "Amerîkaya Bakur",
        "005": "Amerîkaya Başûr",
        "009": "Okyanûsya",
        "013": "Amerîkaya Navîn",
        "015": "Afrîkaya Bakur",
        "019": "Amerîka",
        "029": "Karîb",
        "053": "Awistralasya",
        "054": "Melanezya",
        "057": "Herêma Mîkronezya",
        "061": "Polînezya",
        "142": "Asya",
        "150": "Ewropa",
        "151": "Ewropaya Rojhilat",
        "155": "Ewropaya Rojava",
        "419": "Amerîkaya Latînî",
        "AE": "Emîrtiyên Erebî yên Yekbûyî",
        "AF": "Efxanistan",
        "AG": "Antîgua û Berbûda",
        "AL": "Albanya",
        "AM": "Ermenistan",
        "AQ": "Antarktîka",
        "AR": "Arjentîn",
        "AS": "Samoaya Amerîkanî",
        "AT": "Awistirya",
        "AU": "Awistralya",
        "AW": "Arûba",
        "AZ": "Azerbaycan",
        "BA": "Bosniya û Herzegovîna",
        "BD": "Bangladeş",
        "BE": "Belçîka",
        "BF": "Burkîna Faso",
        "BG": "Bulgaristan",
        "BH": "Behreyn",
        "BI": "Burundî",
        "BJ": "Bênîn",
        "BL": "Saint-Barthélemy",
        "BM": "Bermûda",
        "BN": "Brûney",
        "BO": "Bolîvya",
        "BR": "Brazîl",
        "BS": "Bahama",
        "BT": "Bûtan",
        "BY": "Belarûs",
        "BZ": "Belîze",
        "CA": "Kanada",
        "CD": "Kongo - Kînşasa",
        "CF": "Komara Afrîkaya Navend",
        "CG": "Kongo - Brazzaville",
        "CH": "Swîsre",
        "CI": "Peravê Diranfîl",
        "CK": "Giravên Cook",
        "CL": "Şîle",
        "CM": "Kamerûn",
        "CN": "Çîn",
        "CO": "Kolombiya",
        "CR": "Kosta Rîka",
        "CU": "Kûba",
        "CV": "Kap Verde",
        "CY": "Kîpros",
        "CZ": "Çekya",
        "DE": "Almanya",
        "DJ": "Cîbûtî",
        "DK": "Danîmarka",
        "DM": "Domînîka",
        "DO": "Komara Domînîk",
        "DZ": "Cezayir",
        "EC": "Ekuador",
        "EE": "Estonya",
        "EG": "Misir",
        "EH": "Sahraya Rojava",
        "ER": "Erîtrea",
        "ES": "Spanya",
        "ET": "Etiyopya",
        "EU": "Yekîtiya Ewropayê",
        "FI": "Fînlenda",
        "FJ": "Fîjî",
        "FK": "Giravên Malvîn",
        "FM": "Mîkronezya",
        "FO": "Giravên Feroe",
        "FR": "Fransa",
        "GB": "Keyaniya Yekbûyî",
        "GE": "Gurcistan",
        "GF": "Guyanaya Fransî",
        "GH": "Gana",
        "GI": "Cîbraltar",
        "GL": "Grînlenda",
        "GM": "Gambiya",
        "GN": "Gîne",
        "GQ": "Gîneya Rojbendî",
        "GR": "Yewnanistan",
        "GW": "Gîne-Bissau",
        "HN": "Hondûras",
        "HR": "Kroatya",
        "HT": "Haîtî",
        "HU": "Macaristan",
        "IC": "Giravên Qenariyê",
        "ID": "Îndonezya",
        "IE": "Îrlenda",
        "IL": "Îsraêl",
        "IM": "Girava Man",
        "IN": "Hindistan",
        "IR": "Îran",
        "IS": "Îslenda",
        "IT": "Îtalya",
        "JM": "Jamaîka",
        "JO": "Urdun",
        "JP": "Japon",
        "KG": "Qirgizistan",
        "KH": "Kamboca",
        "KI": "Kirîbatî",
        "KM": "Komor",
        "KN": "Saint Kitts û Nevîs",
        "KP": "Korêya Bakur",
        "KR": "Korêya Başûr",
        "KW": "Kuweyt",
        "KY": "Giravên Kaymanê",
        "KZ": "Qazaxistan",
        "LB": "Libnan",
        "LC": "Saint Lucia",
        "LK": "Srî Lanka",
        "LR": "Lîberya",
        "LS": "Lesoto",
        "LT": "Lîtvanya",
        "LU": "Lûksembûrg",
        "LV": "Letonya",
        "LY": "Lîbya",
        "MA": "Maroko",
        "MC": "Monako",
        "MG": "Madagaskar",
        "MH": "Giravên Marşal",
        "MK": "Makedonya",
        "ML": "Malî",
        "MM": "Myanmar (Birmanya)",
        "MN": "Mongolya",
        "MP": "Giravên Bakurê Marianan",
        "MR": "Morîtanya",
        "MU": "Maurîtius",
        "MV": "Maldîv",
        "MW": "Malawî",
        "MX": "Meksîk",
        "MY": "Malezya",
        "MZ": "Mozambîk",
        "NA": "Namîbya",
        "NC": "Kaledonyaya Nû",
        "NE": "Nîjer",
        "NF": "Girava Norfolk",
        "NG": "Nîjerya",
        "NI": "Nîkaragua",
        "NL": "Holenda",
        "NO": "Norwêc",
        "NR": "Naûrû",
        "NU": "Niûe",
        "NZ": "Nû Zelenda",
        "PE": "Perû",
        "PF": "Polînezyaya Fransî",
        "PG": "Papua Gîneya Nû",
        "PH": "Filîpîn",
        "PL": "Polonya",
        "PM": "Saint-Pierre û Miquelon",
        "PN": "Giravên Pitcairn",
        "PR": "Porto Rîko",
        "PS": "Xakên filistînî",
        "PT": "Portûgal",
        "QA": "Qeter",
        "RO": "Romanya",
        "RS": "Serbistan",
        "RU": "Rûsya",
        "SA": "Erebistana Siyûdî",
        "SB": "Giravên Salomon",
        "SC": "Seyşel",
        "SD": "Sûdan",
        "SE": "Swêd",
        "SG": "Singapûr",
        "SI": "Slovenya",
        "SK": "Slovakya",
        "SM": "San Marîno",
        "SO": "Somalya",
        "SR": "Sûrînam",
        "SS": "Sûdana Başûr",
        "ST": "Sao Tome û Prînsîpe",
        "SY": "Sûrî",
        "SZ": "Swazîlenda",
        "TC": "Giravên Turk û Kaîkos",
        "TD": "Çad",
        "TH": "Taylenda",
        "TJ": "Tacîkistan",
        "TL": "Tîmora-Leste",
        "TM": "Tirkmenistan",
        "TN": "Tûnis",
        "TR": "Tirkiye",
        "TT": "Trînîdad û Tobago",
        "TV": "Tûvalû",
        "TW": "Taywan",
        "TZ": "Tanzanya",
        "UA": "Ûkrayna",
        "UG": "Ûganda",
        "UN": "Neteweyên Yekbûyî",
        "US": "Dewletên Yekbûyî yên Amerîkayê",
        "UY": "Ûrûguay",
        "UZ": "Ûzbêkistan",
        "VA": "Vatîkan",
        "VC": "Saint Vincent û Giravên Grenadîn",
        "VN": "Viyetnam",
        "VU": "Vanûatû",
        "WF": "Wallis û Futuna",
        "ZA": "Afrîkaya Başûr",
        "ZM": "Zambiya",
        "ZW": "Zîmbabwe"
    };
  }-*/;
}
