/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "sw_KE" locale.
 */
public class LocalizedNamesImpl_sw_KE extends LocalizedNamesImpl_sw {

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "AF",
        "ZA",
        "IS",
        "AR",
        "AL",
        "DZ",
        "AD",
        "AO",
        "AI",
        "AQ",
        "AG",
        "AM",
        "AW",
        "AU",
        "AT",
        "IE",
        "AZ",
        "BB",
        "BS",
        "BH",
        "BD",
        "BY",
        "BZ",
        "BJ",
        "BM",
        "BT",
        "BO",
        "BA",
        "BW",
        "BR",
        "BN",
        "BF",
        "BG",
        "BI",
        "CV",
        "TD",
        "CZ",
        "CL",
        "CU",
        "CW",
        "DK",
        "DG",
        "DM",
        "EC",
        "SV",
        "ER",
        "EE",
        "ET",
        "EZ",
        "AE",
        "FJ",
        "GA",
        "GM",
        "GH",
        "GI",
        "GN",
        "GW",
        "GD",
        "GL",
        "GU",
        "GT",
        "GG",
        "GF",
        "GQ",
        "GY",
        "GP",
        "HT",
        "IO",
        "TF",
        "PS",
        "HN",
        "HK",
        "HU",
        "IN",
        "ID",
        "IQ",
        "IR",
        "IL",
        "IT",
        "CI",
        "JM",
        "CF",
        "DO",
        "JP",
        "JE",
        "DJ",
        "GE",
        "KH",
        "CM",
        "CA",
        "QA",
        "KZ",
        "KE",
        "EA",
        "KI",
        "KG",
        "AC",
        "BV",
        "CP",
        "HM",
        "CX",
        "IM",
        "NF",
        "CO",
        "KM",
        "CG",
        "CD",
        "KP",
        "KR",
        "XK",
        "CR",
        "HR",
        "KW",
        "LA",
        "LU",
        "LV",
        "LB",
        "LS",
        "LR",
        "LY",
        "LI",
        "LT",
        "MG",
        "MO",
        "MW",
        "MV",
        "MY",
        "ML",
        "MT",
        "US",
        "MQ",
        "MK",
        "YT",
        "MX",
        "FM",
        "EG",
        "VA",
        "MD",
        "MC",
        "MN",
        "ME",
        "MS",
        "MU",
        "MR",
        "MA",
        "MZ",
        "MM",
        "NA",
        "NR",
        "NP",
        "NG",
        "NE",
        "NI",
        "NU",
        "NO",
        "NC",
        "NZ",
        "QO",
        "OM",
        "PK",
        "PW",
        "PA",
        "PG",
        "PY",
        "PE",
        "PL",
        "PF",
        "PR",
        "RE",
        "RO",
        "RW",
        "EH",
        "CY",
        "WS",
        "AS",
        "SM",
        "PM",
        "ST",
        "SA",
        "SN",
        "RS",
        "SY",
        "SL",
        "SG",
        "SX",
        "SK",
        "SI",
        "SO",
        "LK",
        "BL",
        "SH",
        "KN",
        "LC",
        "MF",
        "VC",
        "SD",
        "SS",
        "SR",
        "SJ",
        "TW",
        "TJ",
        "TZ",
        "TH",
        "TL",
        "TG",
        "TK",
        "TO",
        "TT",
        "TA",
        "TN",
        "TM",
        "TV",
        "BE",
        "CN",
        "GB",
        "FR",
        "PH",
        "FI",
        "UG",
        "GR",
        "ES",
        "NL",
        "BQ",
        "DE",
        "UA",
        "UN",
        "EU",
        "PT",
        "UY",
        "RU",
        "SC",
        "SZ",
        "SE",
        "CH",
        "TR",
        "UZ",
        "VU",
        "VE",
        "VN",
        "UM",
        "AX",
        "CK",
        "FK",
        "FO",
        "GS",
        "KY",
        "IC",
        "CC",
        "MP",
        "MH",
        "PN",
        "SB",
        "TC",
        "VI",
        "VG",
        "WF",
        "XA",
        "XB",
        "YE",
        "JO",
        "ZM",
        "ZW",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("AF", "Afghanistani");
    namesMap.put("AI", "Anguila");
    namesMap.put("AQ", "Antaktika");
    namesMap.put("AZ", "Azabajani");
    namesMap.put("BJ", "Benini");
    namesMap.put("BT", "Bhutani");
    namesMap.put("BY", "Belarusi");
    namesMap.put("CC", "Visiwa vya Kokos (Keeling)");
    namesMap.put("CD", "Kongo - Kinshasa");
    namesMap.put("CI", "Ivorikosti");
    namesMap.put("CY", "Saiprasi");
    namesMap.put("DK", "Denmaki");
    namesMap.put("EA", "Keuta na Melilla");
    namesMap.put("EC", "Ekwado");
    namesMap.put("FM", "Mikronesia");
    namesMap.put("GA", "Gaboni");
    namesMap.put("GL", "Grinilandi");
    namesMap.put("GP", "Gwadelupe");
    namesMap.put("GS", "Visiwa vya Jojia ya Kusini na Sandwich ya Kusini");
    namesMap.put("GU", "Guami");
    namesMap.put("HR", "Kroashia");
    namesMap.put("IO", "Himaya ya Uingereza katika Bahari Hindi");
    namesMap.put("JO", "Yordani");
    namesMap.put("KY", "Visiwa vya Kaimani");
    namesMap.put("LA", "Laosi");
    namesMap.put("LB", "Lebanoni");
    namesMap.put("LI", "Lishenteni");
    namesMap.put("LS", "Lesotho");
    namesMap.put("LU", "Lasembagi");
    namesMap.put("LV", "Lativia");
    namesMap.put("MA", "Moroko");
    namesMap.put("MC", "Monako");
    namesMap.put("MK", "Masedonia");
    namesMap.put("MM", "Myama (Burma)");
    namesMap.put("MO", "Makau SAR China");
    namesMap.put("MQ", "Martiniki");
    namesMap.put("MS", "Montserati");
    namesMap.put("MV", "Maldivi");
    namesMap.put("NC", "Nyukaledonia");
    namesMap.put("NE", "Nijeri");
    namesMap.put("NO", "Norwe");
    namesMap.put("NP", "Nepali");
    namesMap.put("OM", "Omani");
    namesMap.put("PF", "Polinesia ya Ufaransa");
    namesMap.put("PG", "Papua Guinea Mpya");
    namesMap.put("PL", "Polandi");
    namesMap.put("PR", "Puetoriko");
    namesMap.put("PS", "Himaya za Palestina");
    namesMap.put("PY", "Paragwai");
    namesMap.put("QA", "Katari");
    namesMap.put("SG", "Singapuri");
    namesMap.put("SR", "Surinamu");
    namesMap.put("ST", "Sao Tome na Prinsipe");
    namesMap.put("SY", "Shamu");
    namesMap.put("TD", "Chadi");
    namesMap.put("TH", "Thailandi");
    namesMap.put("TM", "Turukimenstani");
    namesMap.put("TW", "Taiwani");
    namesMap.put("UA", "Ukreni");
    namesMap.put("UY", "Urugwai");
    namesMap.put("VA", "Mji wa Vatikani");
    namesMap.put("VG", "Visiwa vya Virgin vya Uingereza");
    namesMap.put("VI", "Visiwa vya Virgin vya Marekani");
    namesMap.put("VN", "Vietnamu");
    namesMap.put("YT", "Mayote");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "AF": "Afghanistani",
        "AI": "Anguila",
        "AQ": "Antaktika",
        "AZ": "Azabajani",
        "BJ": "Benini",
        "BT": "Bhutani",
        "BY": "Belarusi",
        "CC": "Visiwa vya Kokos (Keeling)",
        "CD": "Kongo - Kinshasa",
        "CI": "Ivorikosti",
        "CY": "Saiprasi",
        "DK": "Denmaki",
        "EA": "Keuta na Melilla",
        "EC": "Ekwado",
        "FM": "Mikronesia",
        "GA": "Gaboni",
        "GL": "Grinilandi",
        "GP": "Gwadelupe",
        "GS": "Visiwa vya Jojia ya Kusini na Sandwich ya Kusini",
        "GU": "Guami",
        "HR": "Kroashia",
        "IO": "Himaya ya Uingereza katika Bahari Hindi",
        "JO": "Yordani",
        "KY": "Visiwa vya Kaimani",
        "LA": "Laosi",
        "LB": "Lebanoni",
        "LI": "Lishenteni",
        "LS": "Lesotho",
        "LU": "Lasembagi",
        "LV": "Lativia",
        "MA": "Moroko",
        "MC": "Monako",
        "MK": "Masedonia",
        "MM": "Myama (Burma)",
        "MO": "Makau SAR China",
        "MQ": "Martiniki",
        "MS": "Montserati",
        "MV": "Maldivi",
        "NC": "Nyukaledonia",
        "NE": "Nijeri",
        "NO": "Norwe",
        "NP": "Nepali",
        "OM": "Omani",
        "PF": "Polinesia ya Ufaransa",
        "PG": "Papua Guinea Mpya",
        "PL": "Polandi",
        "PR": "Puetoriko",
        "PS": "Himaya za Palestina",
        "PY": "Paragwai",
        "QA": "Katari",
        "SG": "Singapuri",
        "SR": "Surinamu",
        "ST": "Sao Tome na Prinsipe",
        "SY": "Shamu",
        "TD": "Chadi",
        "TH": "Thailandi",
        "TM": "Turukimenstani",
        "TW": "Taiwani",
        "UA": "Ukreni",
        "UY": "Urugwai",
        "VA": "Mji wa Vatikani",
        "VG": "Visiwa vya Virgin vya Uingereza",
        "VI": "Visiwa vya Virgin vya Marekani",
        "VN": "Vietnamu",
        "YT": "Mayote"
    };
  }-*/;
}
