/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.client.impl.cldr;

import com.google.gwt.core.client.JavaScriptObject;

// DO NOT EDIT - GENERATED FROM CLDR DATA

/**
 * Localized names for the "tg" locale.
 */
public class LocalizedNamesImpl_tg extends LocalizedNamesImpl {

  @Override
  public String[] loadLikelyRegionCodes() {
    return new String[] {
        "TJ",
    };
  }

  @Override
  public String[] loadSortedRegionCodes() {
    return new String[] {
        "BQ",
        "CD",
        "CG",
        "CP",
        "DG",
        "EA",
        "EH",
        "EU",
        "EZ",
        "IC",
        "KR",
        "PS",
        "QO",
        "UN",
        "XA",
        "XB",
        "AU",
        "AT",
        "AL",
        "DZ",
        "AE",
        "AI",
        "AO",
        "AD",
        "AQ",
        "AG",
        "SA",
        "AR",
        "AM",
        "AW",
        "AC",
        "ZA",
        "AF",
        "BS",
        "BD",
        "BB",
        "BH",
        "BE",
        "BZ",
        "BY",
        "BJ",
        "BM",
        "BO",
        "BA",
        "BW",
        "BR",
        "BN",
        "BG",
        "BF",
        "BI",
        "BT",
        "VU",
        "VE",
        "VN",
        "GA",
        "HT",
        "GY",
        "GM",
        "GH",
        "GP",
        "GT",
        "GF",
        "GN",
        "GW",
        "GQ",
        "DE",
        "GG",
        "GI",
        "HN",
        "GD",
        "GL",
        "GU",
        "GE",
        "DK",
        "DM",
        "ZM",
        "NZ",
        "ZW",
        "ID",
        "IE",
        "IQ",
        "IS",
        "ES",
        "IL",
        "IT",
        "US",
        "CV",
        "NC",
        "KH",
        "CM",
        "CA",
        "KE",
        "CY",
        "KI",
        "CO",
        "KM",
        "KP",
        "XK",
        "CR",
        "CI",
        "CU",
        "CW",
        "LA",
        "LV",
        "PL",
        "LS",
        "LR",
        "LY",
        "LT",
        "LI",
        "LB",
        "LU",
        "MU",
        "MR",
        "MG",
        "YT",
        "MO",
        "MW",
        "MY",
        "MV",
        "ML",
        "MT",
        "MA",
        "MQ",
        "MK",
        "HU",
        "MX",
        "TF",
        "EG",
        "MZ",
        "MD",
        "MC",
        "MS",
        "MN",
        "MM",
        "NA",
        "NR",
        "NP",
        "NE",
        "NG",
        "NL",
        "NI",
        "NU",
        "NO",
        "AZ",
        "PW",
        "PA",
        "PG",
        "PY",
        "PE",
        "PK",
        "PF",
        "PT",
        "PR",
        "RE",
        "RW",
        "RO",
        "RU",
        "WS",
        "AS",
        "SM",
        "ST",
        "SZ",
        "SC",
        "SN",
        "BL",
        "VC",
        "SH",
        "KN",
        "LC",
        "PM",
        "RS",
        "SL",
        "SG",
        "SX",
        "SK",
        "SI",
        "SO",
        "SD",
        "SS",
        "SR",
        "SY",
        "TH",
        "TW",
        "TZ",
        "TL",
        "TG",
        "TK",
        "TO",
        "TJ",
        "TT",
        "TA",
        "TV",
        "TN",
        "TR",
        "TM",
        "UG",
        "UA",
        "OM",
        "WF",
        "JO",
        "UY",
        "PH",
        "FI",
        "FJ",
        "FR",
        "CN",
        "HR",
        "TD",
        "ME",
        "CL",
        "VA",
        "CH",
        "SE",
        "GB",
        "SJ",
        "LK",
        "FM",
        "EC",
        "SV",
        "ER",
        "IR",
        "EE",
        "ET",
        "GR",
        "JM",
        "YE",
        "JP",
        "KZ",
        "IO",
        "QA",
        "KG",
        "KW",
        "IN",
        "HK",
        "BV",
        "CX",
        "IM",
        "NF",
        "MF",
        "HM",
        "AX",
        "VG",
        "VI",
        "KY",
        "CC",
        "CK",
        "MP",
        "MH",
        "PN",
        "SB",
        "TC",
        "FO",
        "FK",
        "UM",
        "JE",
        "DJ",
        "GS",
        "CF",
        "DO",
        "CZ",
        "UZ",
    };
  }

  @Override
  protected void loadNameMapJava() {
    super.loadNameMapJava();
    namesMap.put("AC", "Асунсон");
    namesMap.put("AD", "Андорра");
    namesMap.put("AE", "Аморатҳои Муттаҳидаи Араб");
    namesMap.put("AF", "Афғонистон");
    namesMap.put("AG", "Антигуа ва Барбуда");
    namesMap.put("AI", "Ангилия");
    namesMap.put("AL", "Албания");
    namesMap.put("AM", "Арманистон");
    namesMap.put("AO", "Ангола");
    namesMap.put("AQ", "Антарктида");
    namesMap.put("AR", "Аргентина");
    namesMap.put("AS", "Самоаи Америка");
    namesMap.put("AT", "Австрия");
    namesMap.put("AU", "Австралия");
    namesMap.put("AW", "Аруба");
    namesMap.put("AX", "Ҷазираҳои Аланд");
    namesMap.put("AZ", "Озарбойҷон");
    namesMap.put("BA", "Босния ва Ҳерсеговина");
    namesMap.put("BB", "Барбадос");
    namesMap.put("BD", "Бангладеш");
    namesMap.put("BE", "Белгия");
    namesMap.put("BF", "Буркина-Фасо");
    namesMap.put("BG", "Булғория");
    namesMap.put("BH", "Баҳрайн");
    namesMap.put("BI", "Бурунди");
    namesMap.put("BJ", "Бенин");
    namesMap.put("BL", "Сент-Бартелми");
    namesMap.put("BM", "Бермуда");
    namesMap.put("BN", "Бруней");
    namesMap.put("BO", "Боливия");
    namesMap.put("BR", "Бразилия");
    namesMap.put("BS", "Багам");
    namesMap.put("BT", "Бутон");
    namesMap.put("BV", "Ҷазираи Буве");
    namesMap.put("BW", "Ботсвана");
    namesMap.put("BY", "Белорус");
    namesMap.put("BZ", "Белиз");
    namesMap.put("CA", "Канада");
    namesMap.put("CC", "Ҷазираҳои Кокос (Килинг)");
    namesMap.put("CF", "Ҷумҳурии Африқои Марказӣ");
    namesMap.put("CH", "Швейтсария");
    namesMap.put("CI", "Кот-д’Ивуар");
    namesMap.put("CK", "Ҷазираҳои Кук");
    namesMap.put("CL", "Чили");
    namesMap.put("CM", "Камерун");
    namesMap.put("CN", "Хитой");
    namesMap.put("CO", "Колумбия");
    namesMap.put("CR", "Коста-Рика");
    namesMap.put("CU", "Куба");
    namesMap.put("CV", "Кабо-Верде");
    namesMap.put("CW", "Кюрасао");
    namesMap.put("CX", "Ҷазираи Крисмас");
    namesMap.put("CY", "Кипр");
    namesMap.put("CZ", "Ҷумҳурии Чех");
    namesMap.put("DE", "Германия");
    namesMap.put("DJ", "Ҷибути");
    namesMap.put("DK", "Дания");
    namesMap.put("DM", "Доминика");
    namesMap.put("DO", "Ҷумҳурии Доминикан");
    namesMap.put("DZ", "Алҷазоир");
    namesMap.put("EC", "Эквадор");
    namesMap.put("EE", "Эстония");
    namesMap.put("EG", "Миср");
    namesMap.put("ER", "Эритрея");
    namesMap.put("ES", "Испания");
    namesMap.put("ET", "Эфиопия");
    namesMap.put("FI", "Финляндия");
    namesMap.put("FJ", "Фиҷи");
    namesMap.put("FK", "Ҷазираҳои Фолкленд");
    namesMap.put("FM", "Штатҳои Федеративии Микронезия");
    namesMap.put("FO", "Ҷазираҳои Фарер");
    namesMap.put("FR", "Франсия");
    namesMap.put("GA", "Габон");
    namesMap.put("GB", "Шоҳигарии Муттаҳида");
    namesMap.put("GD", "Гренада");
    namesMap.put("GE", "Гурҷистон");
    namesMap.put("GF", "Гвианаи Фаронса");
    namesMap.put("GG", "Гернси");
    namesMap.put("GH", "Гана");
    namesMap.put("GI", "Гибралтар");
    namesMap.put("GL", "Гренландия");
    namesMap.put("GM", "Гамбия");
    namesMap.put("GN", "Гвинея");
    namesMap.put("GP", "Гваделупа");
    namesMap.put("GQ", "Гвинеяи Экваторӣ");
    namesMap.put("GR", "Юнон");
    namesMap.put("GS", "Ҷорҷияи Ҷанубӣ ва Ҷазираҳои Сандвич");
    namesMap.put("GT", "Гватемала");
    namesMap.put("GU", "Гуам");
    namesMap.put("GW", "Гвинея-Бисау");
    namesMap.put("GY", "Гайана");
    namesMap.put("HK", "Ҳонконг (МММ)");
    namesMap.put("HM", "Ҷазираи Ҳерд ва Ҷазираҳои Макдоналд");
    namesMap.put("HN", "Гондурас");
    namesMap.put("HR", "Хорватия");
    namesMap.put("HT", "Гаити");
    namesMap.put("HU", "Маҷористон");
    namesMap.put("ID", "Индонезия");
    namesMap.put("IE", "Ирландия");
    namesMap.put("IL", "Исроил");
    namesMap.put("IM", "Ҷазираи Мэн");
    namesMap.put("IN", "Ҳиндустон");
    namesMap.put("IO", "Қаламрави Британия дар уқёнуси Ҳинд");
    namesMap.put("IQ", "Ироқ");
    namesMap.put("IR", "Эрон");
    namesMap.put("IS", "Исландия");
    namesMap.put("IT", "Италия");
    namesMap.put("JE", "Ҷерси");
    namesMap.put("JM", "Ямайка");
    namesMap.put("JO", "Урдун");
    namesMap.put("JP", "Япония");
    namesMap.put("KE", "Кения");
    namesMap.put("KG", "Қирғизистон");
    namesMap.put("KH", "Камбоҷа");
    namesMap.put("KI", "Кирибати");
    namesMap.put("KM", "Комор");
    namesMap.put("KN", "Сент-Китс ва Невис");
    namesMap.put("KP", "Кореяи Шимолӣ");
    namesMap.put("KW", "Қувайт");
    namesMap.put("KY", "Ҷазираҳои Кайман");
    namesMap.put("KZ", "Қазоқистон");
    namesMap.put("LA", "Лаос");
    namesMap.put("LB", "Лубнон");
    namesMap.put("LC", "Сент-Люсия");
    namesMap.put("LI", "Лихтенштейн");
    namesMap.put("LK", "Шри-Ланка");
    namesMap.put("LR", "Либерия");
    namesMap.put("LS", "Лесото");
    namesMap.put("LT", "Литва");
    namesMap.put("LU", "Люксембург");
    namesMap.put("LV", "Латвия");
    namesMap.put("LY", "Либия");
    namesMap.put("MA", "Марокаш");
    namesMap.put("MC", "Монако");
    namesMap.put("MD", "Молдова");
    namesMap.put("ME", "Черногория");
    namesMap.put("MF", "Ҷазираи Сент-Мартин");
    namesMap.put("MG", "Мадагаскар");
    namesMap.put("MH", "Ҷазираҳои Маршалл");
    namesMap.put("MK", "Мақдун");
    namesMap.put("ML", "Мали");
    namesMap.put("MM", "Мянма");
    namesMap.put("MN", "Муғулистон");
    namesMap.put("MO", "Макао (МММ)");
    namesMap.put("MP", "Ҷазираҳои Марианаи Шимолӣ");
    namesMap.put("MQ", "Мартиника");
    namesMap.put("MR", "Мавритания");
    namesMap.put("MS", "Монтсеррат");
    namesMap.put("MT", "Малта");
    namesMap.put("MU", "Маврикий");
    namesMap.put("MV", "Малдив");
    namesMap.put("MW", "Малави");
    namesMap.put("MX", "Мексика");
    namesMap.put("MY", "Малайзия");
    namesMap.put("MZ", "Мозамбик");
    namesMap.put("NA", "Намибия");
    namesMap.put("NC", "Каледонияи Нав");
    namesMap.put("NE", "Нигер");
    namesMap.put("NF", "Ҷазираи Норфолк");
    namesMap.put("NG", "Нигерия");
    namesMap.put("NI", "Никарагуа");
    namesMap.put("NL", "Нидерландия");
    namesMap.put("NO", "Норвегия");
    namesMap.put("NP", "Непал");
    namesMap.put("NR", "Науру");
    namesMap.put("NU", "Ниуэ");
    namesMap.put("NZ", "Зеландияи Нав");
    namesMap.put("OM", "Умон");
    namesMap.put("PA", "Панама");
    namesMap.put("PE", "Перу");
    namesMap.put("PF", "Полинезияи Фаронса");
    namesMap.put("PG", "Папуа Гвинеяи Нав");
    namesMap.put("PH", "Филиппин");
    namesMap.put("PK", "Покистон");
    namesMap.put("PL", "Лаҳистон");
    namesMap.put("PM", "Сент-Пер ва Микелон");
    namesMap.put("PN", "Ҷазираҳои Питкейрн");
    namesMap.put("PR", "Пуэрто-Рико");
    namesMap.put("PT", "Португалия");
    namesMap.put("PW", "Палау");
    namesMap.put("PY", "Парагвай");
    namesMap.put("QA", "Қатар");
    namesMap.put("RE", "Реюнион");
    namesMap.put("RO", "Руминия");
    namesMap.put("RS", "Сербия");
    namesMap.put("RU", "Русия");
    namesMap.put("RW", "Руанда");
    namesMap.put("SA", "Арабистони Саудӣ");
    namesMap.put("SB", "Ҷазираҳои Соломон");
    namesMap.put("SC", "Сейшел");
    namesMap.put("SD", "Судон");
    namesMap.put("SE", "Шветсия");
    namesMap.put("SG", "Сингапур");
    namesMap.put("SH", "Сент Елена");
    namesMap.put("SI", "Словения");
    namesMap.put("SJ", "Шпитсберген ва Ян Майен");
    namesMap.put("SK", "Словакия");
    namesMap.put("SL", "Сиерра-Леоне");
    namesMap.put("SM", "Сан-Марино");
    namesMap.put("SN", "Сенегал");
    namesMap.put("SO", "Сомалӣ");
    namesMap.put("SR", "Суринам");
    namesMap.put("SS", "Судони Ҷанубӣ");
    namesMap.put("ST", "Сан Томе ва Принсипи");
    namesMap.put("SV", "Эл-Салвадор");
    namesMap.put("SX", "Синт-Маартен");
    namesMap.put("SY", "Сурия");
    namesMap.put("SZ", "Свазиленд");
    namesMap.put("TA", "Тристан-да-Куня");
    namesMap.put("TC", "Ҷазираҳои Теркс ва Кайкос");
    namesMap.put("TD", "Чад");
    namesMap.put("TF", "Минтақаҳои Ҷанубии Фаронса");
    namesMap.put("TG", "Того");
    namesMap.put("TH", "Таиланд");
    namesMap.put("TJ", "Тоҷикистон");
    namesMap.put("TK", "Токелау");
    namesMap.put("TL", "Тимор-Лесте");
    namesMap.put("TM", "Туркманистон");
    namesMap.put("TN", "Тунис");
    namesMap.put("TO", "Тонга");
    namesMap.put("TR", "Туркия");
    namesMap.put("TT", "Тринидад ва Тобаго");
    namesMap.put("TV", "Тувалу");
    namesMap.put("TW", "Тайван");
    namesMap.put("TZ", "Танзания");
    namesMap.put("UA", "Украина");
    namesMap.put("UG", "Уганда");
    namesMap.put("UM", "Ҷазираҳои Хурди Дурдасти ИМА");
    namesMap.put("US", "Иёлоти Муттаҳида");
    namesMap.put("UY", "Уругвай");
    namesMap.put("UZ", "Ӯзбекистон");
    namesMap.put("VA", "Шаҳри Вотикон");
    namesMap.put("VC", "Сент-Винсент ва Гренадина");
    namesMap.put("VE", "Венесуэла");
    namesMap.put("VG", "Ҷазираҳои Виргини Британия");
    namesMap.put("VI", "Ҷазираҳои Виргини ИМА");
    namesMap.put("VN", "Ветнам");
    namesMap.put("VU", "Вануату");
    namesMap.put("WF", "Уоллис ва Футуна");
    namesMap.put("WS", "Самоа");
    namesMap.put("XK", "Косово");
    namesMap.put("YE", "Яман");
    namesMap.put("YT", "Майотта");
    namesMap.put("ZA", "Африкаи Ҷанубӣ");
    namesMap.put("ZM", "Замбия");
    namesMap.put("ZW", "Зимбабве");
    namesMap.put("ZZ", "Минтақаи номаълум");
  }

  @Override
  protected JavaScriptObject loadNameMapNative() {
    return overrideMap(super.loadNameMapNative(), loadMyNameMap());
  }

  private native JavaScriptObject loadMyNameMap() /*-{
    return {
        "AC": "Асунсон",
        "AD": "Андорра",
        "AE": "Аморатҳои Муттаҳидаи Араб",
        "AF": "Афғонистон",
        "AG": "Антигуа ва Барбуда",
        "AI": "Ангилия",
        "AL": "Албания",
        "AM": "Арманистон",
        "AO": "Ангола",
        "AQ": "Антарктида",
        "AR": "Аргентина",
        "AS": "Самоаи Америка",
        "AT": "Австрия",
        "AU": "Австралия",
        "AW": "Аруба",
        "AX": "Ҷазираҳои Аланд",
        "AZ": "Озарбойҷон",
        "BA": "Босния ва Ҳерсеговина",
        "BB": "Барбадос",
        "BD": "Бангладеш",
        "BE": "Белгия",
        "BF": "Буркина-Фасо",
        "BG": "Булғория",
        "BH": "Баҳрайн",
        "BI": "Бурунди",
        "BJ": "Бенин",
        "BL": "Сент-Бартелми",
        "BM": "Бермуда",
        "BN": "Бруней",
        "BO": "Боливия",
        "BR": "Бразилия",
        "BS": "Багам",
        "BT": "Бутон",
        "BV": "Ҷазираи Буве",
        "BW": "Ботсвана",
        "BY": "Белорус",
        "BZ": "Белиз",
        "CA": "Канада",
        "CC": "Ҷазираҳои Кокос (Килинг)",
        "CF": "Ҷумҳурии Африқои Марказӣ",
        "CH": "Швейтсария",
        "CI": "Кот-д’Ивуар",
        "CK": "Ҷазираҳои Кук",
        "CL": "Чили",
        "CM": "Камерун",
        "CN": "Хитой",
        "CO": "Колумбия",
        "CR": "Коста-Рика",
        "CU": "Куба",
        "CV": "Кабо-Верде",
        "CW": "Кюрасао",
        "CX": "Ҷазираи Крисмас",
        "CY": "Кипр",
        "CZ": "Ҷумҳурии Чех",
        "DE": "Германия",
        "DJ": "Ҷибути",
        "DK": "Дания",
        "DM": "Доминика",
        "DO": "Ҷумҳурии Доминикан",
        "DZ": "Алҷазоир",
        "EC": "Эквадор",
        "EE": "Эстония",
        "EG": "Миср",
        "ER": "Эритрея",
        "ES": "Испания",
        "ET": "Эфиопия",
        "FI": "Финляндия",
        "FJ": "Фиҷи",
        "FK": "Ҷазираҳои Фолкленд",
        "FM": "Штатҳои Федеративии Микронезия",
        "FO": "Ҷазираҳои Фарер",
        "FR": "Франсия",
        "GA": "Габон",
        "GB": "Шоҳигарии Муттаҳида",
        "GD": "Гренада",
        "GE": "Гурҷистон",
        "GF": "Гвианаи Фаронса",
        "GG": "Гернси",
        "GH": "Гана",
        "GI": "Гибралтар",
        "GL": "Гренландия",
        "GM": "Гамбия",
        "GN": "Гвинея",
        "GP": "Гваделупа",
        "GQ": "Гвинеяи Экваторӣ",
        "GR": "Юнон",
        "GS": "Ҷорҷияи Ҷанубӣ ва Ҷазираҳои Сандвич",
        "GT": "Гватемала",
        "GU": "Гуам",
        "GW": "Гвинея-Бисау",
        "GY": "Гайана",
        "HK": "Ҳонконг (МММ)",
        "HM": "Ҷазираи Ҳерд ва Ҷазираҳои Макдоналд",
        "HN": "Гондурас",
        "HR": "Хорватия",
        "HT": "Гаити",
        "HU": "Маҷористон",
        "ID": "Индонезия",
        "IE": "Ирландия",
        "IL": "Исроил",
        "IM": "Ҷазираи Мэн",
        "IN": "Ҳиндустон",
        "IO": "Қаламрави Британия дар уқёнуси Ҳинд",
        "IQ": "Ироқ",
        "IR": "Эрон",
        "IS": "Исландия",
        "IT": "Италия",
        "JE": "Ҷерси",
        "JM": "Ямайка",
        "JO": "Урдун",
        "JP": "Япония",
        "KE": "Кения",
        "KG": "Қирғизистон",
        "KH": "Камбоҷа",
        "KI": "Кирибати",
        "KM": "Комор",
        "KN": "Сент-Китс ва Невис",
        "KP": "Кореяи Шимолӣ",
        "KW": "Қувайт",
        "KY": "Ҷазираҳои Кайман",
        "KZ": "Қазоқистон",
        "LA": "Лаос",
        "LB": "Лубнон",
        "LC": "Сент-Люсия",
        "LI": "Лихтенштейн",
        "LK": "Шри-Ланка",
        "LR": "Либерия",
        "LS": "Лесото",
        "LT": "Литва",
        "LU": "Люксембург",
        "LV": "Латвия",
        "LY": "Либия",
        "MA": "Марокаш",
        "MC": "Монако",
        "MD": "Молдова",
        "ME": "Черногория",
        "MF": "Ҷазираи Сент-Мартин",
        "MG": "Мадагаскар",
        "MH": "Ҷазираҳои Маршалл",
        "MK": "Мақдун",
        "ML": "Мали",
        "MM": "Мянма",
        "MN": "Муғулистон",
        "MO": "Макао (МММ)",
        "MP": "Ҷазираҳои Марианаи Шимолӣ",
        "MQ": "Мартиника",
        "MR": "Мавритания",
        "MS": "Монтсеррат",
        "MT": "Малта",
        "MU": "Маврикий",
        "MV": "Малдив",
        "MW": "Малави",
        "MX": "Мексика",
        "MY": "Малайзия",
        "MZ": "Мозамбик",
        "NA": "Намибия",
        "NC": "Каледонияи Нав",
        "NE": "Нигер",
        "NF": "Ҷазираи Норфолк",
        "NG": "Нигерия",
        "NI": "Никарагуа",
        "NL": "Нидерландия",
        "NO": "Норвегия",
        "NP": "Непал",
        "NR": "Науру",
        "NU": "Ниуэ",
        "NZ": "Зеландияи Нав",
        "OM": "Умон",
        "PA": "Панама",
        "PE": "Перу",
        "PF": "Полинезияи Фаронса",
        "PG": "Папуа Гвинеяи Нав",
        "PH": "Филиппин",
        "PK": "Покистон",
        "PL": "Лаҳистон",
        "PM": "Сент-Пер ва Микелон",
        "PN": "Ҷазираҳои Питкейрн",
        "PR": "Пуэрто-Рико",
        "PT": "Португалия",
        "PW": "Палау",
        "PY": "Парагвай",
        "QA": "Қатар",
        "RE": "Реюнион",
        "RO": "Руминия",
        "RS": "Сербия",
        "RU": "Русия",
        "RW": "Руанда",
        "SA": "Арабистони Саудӣ",
        "SB": "Ҷазираҳои Соломон",
        "SC": "Сейшел",
        "SD": "Судон",
        "SE": "Шветсия",
        "SG": "Сингапур",
        "SH": "Сент Елена",
        "SI": "Словения",
        "SJ": "Шпитсберген ва Ян Майен",
        "SK": "Словакия",
        "SL": "Сиерра-Леоне",
        "SM": "Сан-Марино",
        "SN": "Сенегал",
        "SO": "Сомалӣ",
        "SR": "Суринам",
        "SS": "Судони Ҷанубӣ",
        "ST": "Сан Томе ва Принсипи",
        "SV": "Эл-Салвадор",
        "SX": "Синт-Маартен",
        "SY": "Сурия",
        "SZ": "Свазиленд",
        "TA": "Тристан-да-Куня",
        "TC": "Ҷазираҳои Теркс ва Кайкос",
        "TD": "Чад",
        "TF": "Минтақаҳои Ҷанубии Фаронса",
        "TG": "Того",
        "TH": "Таиланд",
        "TJ": "Тоҷикистон",
        "TK": "Токелау",
        "TL": "Тимор-Лесте",
        "TM": "Туркманистон",
        "TN": "Тунис",
        "TO": "Тонга",
        "TR": "Туркия",
        "TT": "Тринидад ва Тобаго",
        "TV": "Тувалу",
        "TW": "Тайван",
        "TZ": "Танзания",
        "UA": "Украина",
        "UG": "Уганда",
        "UM": "Ҷазираҳои Хурди Дурдасти ИМА",
        "US": "Иёлоти Муттаҳида",
        "UY": "Уругвай",
        "UZ": "Ӯзбекистон",
        "VA": "Шаҳри Вотикон",
        "VC": "Сент-Винсент ва Гренадина",
        "VE": "Венесуэла",
        "VG": "Ҷазираҳои Виргини Британия",
        "VI": "Ҷазираҳои Виргини ИМА",
        "VN": "Ветнам",
        "VU": "Вануату",
        "WF": "Уоллис ва Футуна",
        "WS": "Самоа",
        "XK": "Косово",
        "YE": "Яман",
        "YT": "Майотта",
        "ZA": "Африкаи Ҷанубӣ",
        "ZM": "Замбия",
        "ZW": "Зимбабве",
        "ZZ": "Минтақаи номаълум"
    };
  }-*/;
}
