/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.shared.impl.cldr;
// DO NOT EDIT - GENERATED FROM CLDR AND ICU DATA

/**
 * Implementation of DateTimeFormatInfo for the "mi" locale.
 */
public class DateTimeFormatInfoImpl_mi extends DateTimeFormatInfoImpl {

  @Override
  public String[] erasFull() {
    return new String[] {
        "BCE",
        "CE"
    };
  }

  @Override
  public String[] erasShort() {
    return new String[] {
        "BCE",
        "CE"
    };
  }

  @Override
  public String formatHour12Minute() {
    return "h:mm";
  }

  @Override
  public String formatHour12MinuteSecond() {
    return "h:mm:ss";
  }

  @Override
  public String[] monthsFull() {
    return new String[] {
        "Kohitātea",
        "Huitanguru",
        "Poutūterangi",
        "Paengawhāwhā",
        "Haratua",
        "Pipiri",
        "Hōngongoi",
        "Hereturikōkā",
        "Mahuru",
        "Whiringa-ā-nuku",
        "Whiringa-ā-rangi",
        "Hakihea"
    };
  }

  @Override
  public String[] monthsNarrow() {
    return new String[] {
        "K",
        "H",
        "P",
        "P",
        "H",
        "P",
        "H",
        "H",
        "M",
        "N",
        "R",
        "H"
    };
  }

  @Override
  public String[] monthsShort() {
    return new String[] {
        "Kohi",
        "Hui",
        "Pou",
        "Pae",
        "Hara",
        "Pipi",
        "Hōngo",
        "Here",
        "Mahu",
        "Nuku",
        "Rangi",
        "Haki"
    };
  }

  @Override
  public String[] quartersFull() {
    return new String[] {
        "Hauwhā tuatahi",
        "Hauwhā tuarua",
        "Hauwhā tuatoru",
        "Hauwhā tuawhā"
    };
  }

  @Override
  public String[] quartersShort() {
    return new String[] {
        "HW1",
        "HW2",
        "HW3",
        "HW4"
    };
  }

  @Override
  public String timeFormatFull() {
    return "h:mm:ss a zzzz";
  }

  @Override
  public String timeFormatLong() {
    return "h:mm:ss a z";
  }

  @Override
  public String timeFormatMedium() {
    return "h:mm:ss";
  }

  @Override
  public String timeFormatShort() {
    return "h:mm";
  }

  @Override
  public String[] weekdaysFull() {
    return new String[] {
        "Rātapu",
        "Rāhina",
        "Rātū",
        "Rāapa",
        "Rāpare",
        "Rāmere",
        "Rāhoroi"
    };
  }

  @Override
  public String[] weekdaysNarrow() {
    return new String[] {
        "T",
        "H",
        "T",
        "A",
        "P",
        "M",
        "H"
    };
  }

  @Override
  public String[] weekdaysShort() {
    return new String[] {
        "Tap",
        "Hin",
        "Tū",
        "Apa",
        "Par",
        "Mer",
        "Hor"
    };
  }
}
