/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.shared.impl.cldr;
// DO NOT EDIT - GENERATED FROM CLDR AND ICU DATA

/**
 * Implementation of DateTimeFormatInfo for the "prg" locale.
 */
public class DateTimeFormatInfoImpl_prg extends DateTimeFormatInfoImpl {

  @Override
  public String dateFormatFull() {
    return "EEEE, y 'mettas' d. MMMM";
  }

  @Override
  public String dateFormatLong() {
    return "y 'mettas' d. MMMM";
  }

  @Override
  public String dateFormatMedium() {
    return "dd.MM 'st'. y";
  }

  @Override
  public String dateFormatShort() {
    return "dd.MM.yy";
  }

  @Override
  public String[] erasFull() {
    return new String[] {
        "BC",
        "AD"
    };
  }

  @Override
  public String formatMonthFullWeekdayDay() {
    return "EEEE, MMMM d";
  }

  @Override
  public String formatMonthNumDay() {
    return "M/d";
  }

  @Override
  public String formatYearMonthAbbrev() {
    return "MMM y";
  }

  @Override
  public String formatYearMonthAbbrevDay() {
    return "MMM d, y";
  }

  @Override
  public String formatYearMonthFull() {
    return "MMMM y";
  }

  @Override
  public String formatYearMonthFullDay() {
    return "MMMM d, y";
  }

  @Override
  public String formatYearMonthNum() {
    return "M/y";
  }

  @Override
  public String formatYearMonthNumDay() {
    return "M/d/y";
  }

  @Override
  public String formatYearMonthWeekdayDay() {
    return "EEE, MMM d, y";
  }

  @Override
  public String formatYearQuarterFull() {
    return "QQQQ y";
  }

  @Override
  public String formatYearQuarterShort() {
    return "Q y";
  }

  @Override
  public String[] monthsFull() {
    return new String[] {
        "rags",
        "wassarins",
        "pūlis",
        "sakkis",
        "zallaws",
        "sīmenis",
        "līpa",
        "daggis",
        "sillins",
        "spallins",
        "lapkrūtis",
        "sallaws"
    };
  }

  @Override
  public String[] monthsNarrow() {
    return new String[] {
        "R",
        "W",
        "P",
        "S",
        "Z",
        "S",
        "L",
        "D",
        "S",
        "S",
        "L",
        "S"
    };
  }

  @Override
  public String[] monthsShort() {
    return new String[] {
        "rag",
        "was",
        "pūl",
        "sak",
        "zal",
        "sīm",
        "līp",
        "dag",
        "sil",
        "spa",
        "lap",
        "sal"
    };
  }

  @Override
  public String[] quartersFull() {
    return new String[] {
        "1. ketwirts",
        "2. ketwirts",
        "3. ketwirts",
        "4. ketwirts"
    };
  }

  @Override
  public String[] quartersShort() {
    return new String[] {
        "1. k.",
        "2. k.",
        "3. k.",
        "4. k."
    };
  }

  @Override
  public String[] weekdaysFull() {
    return new String[] {
        "nadīli",
        "panadīli",
        "wisasīdis",
        "pussisawaiti",
        "ketwirtiks",
        "pēntniks",
        "sabattika"
    };
  }

  @Override
  public String[] weekdaysNarrow() {
    return new String[] {
        "N",
        "P",
        "W",
        "P",
        "K",
        "P",
        "S"
    };
  }

  @Override
  public String[] weekdaysShort() {
    return new String[] {
        "nad",
        "pan",
        "wis",
        "pus",
        "ket",
        "pēn",
        "sab"
    };
  }
}
