/*
 * Copyright 2012 Google Inc.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); you may not
 * use this file except in compliance with the License. You may obtain a copy of
 * the License at
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
 * WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
 * License for the specific language governing permissions and limitations under
 * the License.
 */
package com.google.gwt.i18n.shared.impl.cldr;
// DO NOT EDIT - GENERATED FROM CLDR AND ICU DATA

/**
 * Implementation of DateTimeFormatInfo for the "sah" locale.
 */
public class DateTimeFormatInfoImpl_sah extends DateTimeFormatInfoImpl {

  @Override
  public String[] ampms() {
    return new String[] {
        "ЭИ",
        "ЭК"
    };
  }

  @Override
  public String dateFormatFull() {
    return "y 'сыл' MMMM d 'күнэ', EEEE";
  }

  @Override
  public String dateFormatLong() {
    return "y, MMMM d";
  }

  @Override
  public String dateFormatMedium() {
    return "y, MMM d";
  }

  @Override
  public String dateFormatShort() {
    return "yy/M/d";
  }

  @Override
  public String[] erasFull() {
    return new String[] {
        "б. э. и.",
        "б. э"
    };
  }

  @Override
  public String[] erasShort() {
    return new String[] {
        "б. э. и.",
        "б. э"
    };
  }

  @Override
  public String formatYearMonthFullDay() {
    return "y, MMMM d";
  }

  @Override
  public String formatYearMonthNumDay() {
    return "y-MM-dd";
  }

  @Override
  public String[] monthsFull() {
    return new String[] {
        "Тохсунньу",
        "Олунньу",
        "Кулун тутар",
        "Муус устар",
        "Ыам ыйын",
        "Бэс ыйын",
        "От ыйын",
        "Атырдьых ыйын",
        "Балаҕан ыйын",
        "Алтынньы",
        "Сэтинньи",
        "ахсынньы"
    };
  }

  @Override
  public String[] monthsFullStandalone() {
    return new String[] {
        "тохсунньу",
        "олунньу",
        "кулун тутар",
        "муус устар",
        "ыам ыйа",
        "бэс ыйа",
        "от ыйа",
        "атырдьых ыйа",
        "балаҕан ыйа",
        "алтынньы",
        "сэтинньи",
        "ахсынньы"
    };
  }

  @Override
  public String[] monthsNarrow() {
    return new String[] {
        "Т",
        "О",
        "К",
        "М",
        "Ы",
        "Б",
        "О",
        "А",
        "Б",
        "А",
        "С",
        "А"
    };
  }

  @Override
  public String[] monthsShort() {
    return new String[] {
        "Тохс",
        "Олун",
        "Клн",
        "Мсу",
        "Ыам",
        "Бэс",
        "Отй",
        "Атр",
        "Блҕ",
        "Алт",
        "Сэт",
        "Ахс"
    };
  }

  @Override
  public String[] quartersFull() {
    return new String[] {
        "1-кы кыбаартал",
        "2-с кыбаартал",
        "3-с кыбаартал",
        "4-с кыбаартал"
    };
  }

  @Override
  public String[] quartersShort() {
    return new String[] {
        "1-кы кб",
        "2-с кб",
        "3-с кб",
        "4-с кб"
    };
  }

  @Override
  public String[] weekdaysFull() {
    return new String[] {
        "баскыһыанньа",
        "бэнидиэнньик",
        "оптуорунньук",
        "сэрэдэ",
        "чэппиэр",
        "Бээтиҥсэ",
        "субуота"
    };
  }

  @Override
  public String[] weekdaysNarrow() {
    return new String[] {
        "Б",
        "Б",
        "О",
        "С",
        "Ч",
        "Б",
        "С"
    };
  }

  @Override
  public String[] weekdaysShort() {
    return new String[] {
        "бс",
        "бн",
        "оп",
        "сэ",
        "чп",
        "бэ",
        "сб"
    };
  }
}
